<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_pbltool', language 'eu', version '2.2'.
 *
 * @package     block_pbltool
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Actions'] = 'Ekintzak';
$string['Back_to_task_list'] = 'Itzuli atazen zerrendara';
$string['Chat'] = 'Txat orokorra';
$string['Progress'] = 'Aurrerapena';
$string['Status'] = 'Egoera';
$string['add_task'] = 'Gehitu ataza';
$string['approve'] = 'Onartu';
$string['approved'] = 'onartuta';
$string['checkmark'] = 'Irakasleak ataza egintzat jo du';
$string['configtitle'] = 'Izenburua';
$string['confirmdelete'] = 'Ezabatu baieztapena';
$string['created'] = 'Sortuta';
$string['deletepage'] = 'Ziur zaude ataza hori ezabatu nahi duzula?';
$string['description'] = 'Deskribapena';
$string['discussion'] = 'eztabaida-fasea';
$string['edit'] = 'Editatu';
$string['finished'] = 'Amaituta';
$string['forum'] = 'Foroa';
$string['group'] = 'taldea:';
$string['group_members'] = 'Taldeko kideak:';
$string['groupchat'] = 'Taldeko txata';
$string['groups'] = 'Taldeak';
$string['map'] = 'Mapa';
$string['nogroup'] = 'Bloke hau erabiltzeko, aurretik ikastaro honetako taldeak zehaztu behar dira!';
$string['nogroup_user'] = 'Bloke hau erabili dezazun, talde bateko kide izan behar zara!';
$string['ongoing'] = 'Irakasleak ataza onartu du eta ikasleak bertan lanean ari dira';
$string['pointing'] = 'Ikasleek ataza egintzat jo dute eta irakasleak aztertu behar du';
$string['put_in_discussion'] = 'Jarri eztabaidan';
$string['question'] = 'Ikasleek irakasleari ataza ondo planifikatuta ote zegoen galdetzen ari dira';
$string['recycle'] = 'Irakaslea ez dago ados atazarekin eta ikasleek planifikazioa hobetu behar dute';
$string['redcross'] = 'Irakasleak ez du ataza egintzat jo eta ikasleek berregin behar dute';
$string['taskdefinition'] = 'Atazaren definizioa';
$string['taskdescription'] = 'Atazaren deskribapena';
$string['tasks'] = 'Atazak';
$string['tasktitle'] = 'Atazaren izenburua';
$string['teacher'] = 'irakaslea';
$string['teacher_status'] = 'Irakaslea';
$string['title'] = 'Izenburua';
$string['working'] = 'Ikasleak ataza planifikatzen ari dira';
