<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'eu', version '2.2'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Gehitu {$a} eremu formularioari';
$string['advancedelement'] = 'Elementu aurreratua';
$string['close'] = 'Itxi';
$string['day'] = 'Eguna';
$string['display'] = 'Erakutsi';
$string['err_alphanumeric'] = 'Hemen letrak eta zenbakiak baino ezin dituzu idatzi.';
$string['err_email'] = 'Hemen benetako helbide elektroniko bat zehaztu behar duzu.';
$string['err_lettersonly'] = 'Hemen letrak baino ezin dituzu idatzi.';
$string['err_maxlength'] = 'Hemen ezin duzu {$a->format} baino karaktere gehiago idatzi';
$string['err_minlength'] = 'Hemen gutxienez {$a->format} karaktere idatzi behar dituzu.';
$string['err_nonzero'] = 'Hemen 0-rekin hasten ez den zenbaki bat idatzi behar duzu.';
$string['err_nopunctuation'] = 'Hemen ezin duzu inongo puntuazio-markarik idatzi.';
$string['err_numeric'] = 'Hemen zenbaki bat idatzi behar duzu.';
$string['err_rangelength'] = 'Hemen {$a->format[0]} eta {$a->format[1]}-ren arteko karaktere-kopurua idatzi behar duzu.';
$string['err_required'] = 'Hemen balio bat eman behar duzu';
$string['general'] = 'Orokorra';
$string['hideadvanced'] = 'Ezkutatu aurreratuak';
$string['hour'] = 'Ordua';
$string['minute'] = 'Minutua';
$string['miscellaneoussettings'] = 'Beste hainbat ezarpen';
$string['modstandardels'] = 'Moduluen ezarpen komunak';
$string['month'] = 'Hilabetea';
$string['mustbeoverriden'] = '{$a} klaseko Abstract form_definition() metodoak baimenduta egon behar du; mesedez, konpondu kodea.';
$string['nomethodforaddinghelpbutton'] = '{$a->name} (class {$a->classname}) formularioaren elementuari laguntza botoia gehitzeko metodorik ez dago';
$string['nonexistentformelements'] = '{$a} formularioaren elementua ez dago eta ezin zaio laguntza-botoirik gehitu';
$string['optional'] = 'Hautazkoa';
$string['othersettings'] = 'Beste ezarpen batzuk';
$string['requiredelement'] = 'Beharrezko eremua';
$string['revealpassword'] = 'Azaldu';
$string['security'] = 'Segurtasuna';
$string['selectallornone'] = 'Aukeratu Guztiak/Bat ere ez';
$string['selected'] = 'Aukeratuta';
$string['showadvanced'] = 'Erakutsi aurreratuak';
$string['somefieldsrequired'] = 'Formulario honetan {$a} marka dutenak derrigorrezko eremuak dira.';
$string['time'] = 'Denbora';
$string['timeunit'] = 'Denbora-unitatea';
$string['timing'] = 'Denbora-tartea';
$string['unmaskpassword'] = 'Desmaskaratu';
$string['year'] = 'Urtea';
