<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'eu', version '2.2'.
 *
 * @package     mnetservice_enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Eskura dauden ikastaroak hemen: {$a}';
$string['availablecoursesonnone'] = '<a href="{$a->hosturl}">{$a->hostname}</a> urrutiko ostalariak ez die gure erabiltzaileei ikastarorik eskaintzen.';
$string['clientname'] = 'Urrutiko matrikulazio-bezeroa';
$string['clientname_help'] = 'Erreminta honek zure erabiltzaile lokalak \'MNet urrutiko matrikulazioak\' pluginaren bidez baimendutako urruneko ostalarietan matrikulatu eta desmatrikulatzea ahalbidetzen dizu.';
$string['editenrolments'] = 'Editatu matrikulazioak';
$string['hostappname'] = 'Aplikazioa';
$string['hostname'] = 'Ostalariaren izena';
$string['hosturl'] = 'Urrutiko ostalariaren URLa';
$string['nopublishers'] = 'Ez dago urrutiko kiderik eskuragarri.';
$string['noroamingusers'] = 'Erabiltzaileek \'{$a}\' gaitasuna behar dute sistemaren testuinguruan urruneko ikastaroetan matrikulatu ahal izateko, baina une honetan ez dago gaitasun hori duen erabiltzailerik. Egin klik Jarraitu botoian zure guneko rol bati edo gehiagori beharrezko gaitasuna esleitzeko.';
$string['otherenrolledusers'] = 'Matrikulatutako beste erabiltzaile batzuk';
$string['pluginname'] = 'Urrutiko matrikulazio-zerbitzua';
$string['refetch'] = 'Berriz eskuratu urruneko ostalariko eguneratze-egoera';
