<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'eu', version '2.2'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Denak';
$string['average'] = 'Batezbestekoa';
$string['bymootyper'] = 'ariketaren arabera';
$string['byuser'] = 'erbiltzailearen arabera';
$string['chere'] = 'Sakatu hemen hasteko';
$string['configrequirepassword'] = 'Konfiguratu pasahitza';
$string['defaultlayout'] = 'Lehenetsitako teklatu-formatua';
$string['eaccess0'] = 'Edozein irakaslek';
$string['eaccess1'] = 'Ikastaro honen barruko irakasleek';
$string['eaccess2'] = 'Nik bakarrik';
$string['editable'] = 'Edita dezake';
$string['eeditlabel'] = 'Editatu';
$string['etext'] = 'Testua';
$string['etitle'] = 'MooTyper ariketak';
$string['fconfirm'] = 'Egiaztatu';
$string['fcontinue'] = 'Jarraitu';
$string['fexercise'] = 'Ariketa';
$string['flesson'] = 'Ikasgaia';
$string['fmode'] = 'Modua';
$string['fsecurity'] = 'Segurtasuna';
$string['fsettings'] = 'Ezarpenak';
$string['fsetup'] = 'Ezarri';
$string['fullhits'] = 'Pultsazio guztiak';
$string['gviewmode'] = 'Ikusi';
$string['hitsperminute'] = 'Pultsazioak/minutuko';
$string['isexamtext'] = 'Azterketa';
$string['layout'] = 'Teklatuaren itxura';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'MooTyper moduluak mekanografia ikasten ahalbidetzen du';
$string['modulenameplural'] = 'MooTyper-ak';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'Ixteko denbora';
$string['mootyperfieldset'] = 'Pertsonalizatutako eremuaren adibidea';
$string['mootypername'] = 'Testuaren izenburua';
$string['mootyperopentime'] = 'Irekiera-denbora';
$string['nogrades'] = 'Oraindik ez dago kalifikaziorik...';
$string['notreadyyet'] = 'Oraindik ez dago prest... Saiatu berriro beranduago.';
$string['pluginadministration'] = 'MooTyper administrazioa';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Xehetasuna';
$string['reqfield'] = 'Nahitaezko eremua';
$string['requiredgoal'] = 'Eskatutako xehetasun maila';
$string['requirepassword'] = 'Eskatu pasahitza';
$string['sflesson'] = 'Ikasgaia';
$string['showkeyboard'] = 'Erakutsi teklatua';
$string['student'] = 'Ikaslea';
$string['vaccess0'] = 'Irakasle guztiek';
$string['vaccess1'] = 'Ikastaro honen barruko irakasleek';
$string['vaccess2'] = 'Nik bakarrik';
$string['viewgrades'] = 'Ikusi kalifikazio guztiak';
$string['vmistakes'] = 'Erroreak';
