<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'eu', version '2.2'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colsheader'] = 'Matrize-zutabeak';
$string['colsheader_desc'] = '<p>Testu laburra egotekotan, erabiliko da, kurtsorea gainetik pasatzean testu luzeagoa erakutsiko delarik.<br />Kontuan izan horrek izango duen itxura.</p>
<p>Ikasleek errenkadako zutabe bakarra edo anitzak aukera dezakete, galderaren ezarpenen arabera, eta errenkada bakoitzak bere nota izango du, kalifikazio-metodoetako batek definitua.</p>
<p>Galderaren azken emaitza errenkaden emaitzekiko proportzionala da, erantzun guztiak zuzenak izateko eskatzen duen Kprime motakoa izan ezik.</p>';
$string['false'] = 'Faltsua';
$string['mustaddupto100'] = 'Negatiboak ez diren pisu guztien baturak %100 eman behar du errenkada bakoitzean';
$string['mustdefine1by1'] = 'Gutxienez 1 x 1 matrizea definitu behar duzu, zutabe eta errenkada bakoitzean erantzun labur edo luzeak emanez';
$string['oneanswerperrow'] = 'Errenkadako erantzun bat eman behar duzu';
$string['rowsheader'] = 'Matrize-errenkadak';
$string['rowsheader_desc'] = '<p>Testu laburra dagoenean testu luzeagoa pista izango da.<br />Kontuan izan nola erakutsiko den</p>
<p>Ikasleek errenkadako zutabe bat edo batzuk aukera dezakete, galderaren konfigurazioaren arabera, eta errenkada bakoitzak kalifikazioa izango du definitutako kalifikazio-metodoetako baten arabera.</p>
<p>Galderaren azken kalifikazioa errenkaden arteko batezbestekoa da, erantzun guztiak zuzenak izatea eskatzen duen Kprime metodoa izan ezik.</p>';
$string['true'] = 'Egia';
$string['weightednomultiple'] = 'Ez du zentzurik emaitza ponderatua ezartzeak erantzun anizkoitzak onartu ezean';
