<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'eu', version '2.2'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'Adierazpen erregularreko galdera gehitzen';
$string['answer'] = 'Erantzuna:';
$string['answermustbegiven'] = 'Kalifikazio edo iruzkina badago, erantzun bat gehitu behar duzu.';
$string['answerno'] = 'Erantzuna: {$a}';
$string['bestcorrectansweris'] = '<strong>Hau da erantzun zuzenena:</strong><br />{$a}';
$string['caseno'] = 'Letra larri eta xeheak ez dira kontuan hartuko';
$string['casesensitive'] = 'Letra larri eta xeheak kontuan hartuko dira';
$string['caseyes'] = 'Letra larri eta xeheak kontuan hartuko dira';
$string['clicktosubmit'] = 'Egin klik <strong>Egiaztatu</strong> botoian erantzun <strong>osoa</strong> bidaltzeko.';
$string['correctansweris'] = '<strong>Hau da erantzun zuzena:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>Hauek dira onartzen diren beste erantzunak:</strong>';
$string['editingregexp'] = 'Editatu adierazpen erregularreko galdera';
$string['hidealternate'] = 'Ezkutatu hautazko erantzunak';
$string['illegalcharacters'] = '<strong>ERROREA!</strong>  > 0 kalifikazioa duten erantzunetan ez dira metakaraktere hauek onartzen: <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Galdera mota honek gutxienez erantzun bat behar du';
$string['pleaseenterananswer'] = 'Gehitu erantzun bat, mesedez.';
$string['pluginname'] = 'Adierazpen erregularreko erantzun laburra';
$string['regexp'] = 'Adierazpen erregularreko erantzun laburra';
$string['regexp_help'] = 'Klikatu eskuineko botoiaz beheko <em>Laguntza gehiago</em> estekan Laguntza orria fitxa/leiho berri batean irekitzeko.';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Errorea adierazpen erregularrean:<strong>{$a}</strong>';
$string['regexperrorclose'] = 'itxita: <strong>{$a}</strong>';
$string['regexperroropen'] = 'irekita: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>ERROREA!</strong> Gainbegiratu zure parentesi edo kako zuzenak!';
$string['regexperrorsqbrack'] = 'Kako zuzenak';
$string['regexpsensitive'] = 'Erabili adierazpen erregularrak erantzunak egiaztatzeko';
$string['regexpsummary'] = 'Erantzun laburra bezalakoa, baina ikasleen erantzunen analisia adierazpen erregularretan oinarritua.';
