<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tracker', language 'eu', version '2.2'.
 *
 * @package     tracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AND'] = 'ETA';
$string['IN'] = 'NON';
$string['abandonned'] = 'Bertan behera utzia';
$string['action'] = 'Ekintza';
$string['activeplural'] = 'Aktiboak';
$string['addacomment'] = 'Gehitu iruzkina';
$string['addanoption'] = 'Gehitu aukera';
$string['addaquerytomemo'] = 'Gehitu kontsulta hau "Nire kontsultak"-era';
$string['addawatcher'] = 'Gehitu behatzailea';
$string['addtothetracker'] = 'Gehitu jarraitzaile honi';
$string['administration'] = 'Kudeaketa';
$string['administrators'] = 'Kudeatzaileak';
$string['alltracks'] = 'Ikusi nire lana jarraitzaile guztietan';
$string['any'] = 'Guztiak';
$string['askraise'] = 'Eskatu arduradunari lehentasuna areagotzeko';
$string['assignedto'] = 'Nori esleitua';
$string['assignee'] = 'Esleitua';
$string['attributes'] = 'Atributuak';
$string['browse'] = 'Arakatu';
$string['browser'] = 'Bilatzailea';
$string['build'] = 'Bertsioa';
$string['by'] = '<i>Nork esleitua</i>';
$string['cascade'] = 'Bidali goragoko mailara';
$string['cascadedticket'] = 'Nondik ekarria:';
$string['cced'] = 'Izen emandakoak';
$string['ccs'] = 'Izen emateak';
$string['checkbox'] = 'Laukitxoa';
$string['checkboxhoriz'] = 'Laukitxo horizontala';
$string['chooselocal'] = 'Aukeratu jarraitzaile lokal  bat goragoko gisa';
$string['chooseremote'] = 'Aukeratu urrutiko ostalaria';
$string['chooseremoteparent'] = 'Aukeratu urrutiko instantzia';
$string['clearsearch'] = 'Garbitu bilaketa-irizpidea';
$string['comment'] = 'Iruzkina';
$string['comments'] = 'Iruzkinak';
$string['component'] = 'Osagaia';
$string['count'] = 'Zenbatu';
$string['countbyassignee'] = 'Esleitzailearen arabera';
$string['countbymonth'] = 'Sorrera-hilabetearen araberako txostena';
$string['countbyreporter'] = 'Igorlearen arabera';
$string['countbystate'] = 'Egoeraren arabera';
$string['createdinmonth'] = 'Hilabete honetan sortua';
$string['createnewelement'] = 'Sortu beste elementu bat';
$string['currentbinding'] = 'Oraingo kaskada';
$string['database'] = 'Datu-basea';
$string['datereported'] = 'Txostenaren data';
$string['defaultassignee'] = 'Lehenetsitako esleitzailea';
$string['defaultassignee_help'] = 'Tiket berriak eskuragarri dagoen arduradun bati behin-behinean esleitzea ezar dezakezu.';
$string['deleteattachedfile'] = 'Ezabatu eranskina';
$string['dependancies'] = 'Menpekotasunak';
$string['dependson'] = 'Zeinen menpe:';
$string['descriptionisempty'] = 'Deskribapena hutsik dago';
$string['doaddelementcheckbox'] = 'Gehitu laukitxoa';
$string['doaddelementcheckboxhoriz'] = 'Gehitu laukitxoa';
$string['doaddelementdropdown'] = 'Gehitu zabaltzen den menua';
$string['doaddelementfile'] = 'Gehitu eranskin gisako fitxategia';
$string['doaddelementradio'] = 'Gehitu radio motako elementua';
$string['doaddelementradiohoriz'] = 'Gehitu radio motako elementua';
$string['doaddelementtext'] = 'Gehitu testu-eremua';
$string['doaddelementtextarea'] = 'Gehitu testu-eremua';
$string['doupdateelementcheckbox'] = 'Eguneratu laukitxoa';
$string['doupdateelementcheckboxhoriz'] = 'Eguneratu laukitxoa';
$string['doupdateelementdropdown'] = 'Eguneratu zabaltzen den menua';
$string['doupdateelementfile'] = 'Eguneratu eranskin gisako fitxategia';
$string['doupdateelementradio'] = 'Eguneratu aukera bakarreko botoia elementua';
$string['doupdateelementradiohoriz'] = 'Eguneratu aukera bakarreko botoia elementua';
$string['doupdateelementtext'] = 'Eguneratu testu-eremua';
$string['doupdateelementtextarea'] = 'Eguneratu testu-eremua';
$string['dropdown'] = 'Zabaltzen den menua';
$string['editoptions'] = 'Eguneratu aukerak';
$string['editproperties'] = 'Eguneratu propietateak';
$string['editquery'] = 'Aldatu gordetako kontsulta';
$string['editwatch'] = 'Aldatu cc gordetzea';
$string['elements'] = 'Elementu eskuragarriak';
$string['elementsused'] = 'Erabilitako elementuak';
$string['elucidationratio'] = 'Azalpen-ratioa';
$string['emailoptions'] = 'Postaren aukerak';
$string['emergency'] = 'Presazko kontsulta';
$string['emptydefinition'] = 'Jarraitzailearen helburua ez dago definituta.';
$string['enablecomments'] = 'Baimendu iruzkinak';
$string['enablecomments_help'] = 'Aukera hau gaituz gero, arazoen erregistroak irakurtzen dituztenek jarraitzailean iruzkinak gehitu ahal izango dituzte.';
$string['erroraddissueattribute'] = 'Ezin izan d(ir)a arazo(ar)en atributua(k) aurkitu. {$a} kasua';
$string['erroralreadyinuse'] = 'Elementua dagoeneko erabiltzen ari da';
$string['errorannotdeletecarboncopies'] = 'Ezin dira ezabatu erabiltzaile honentzako kopiak: {$a}';
$string['errorannotdeletequeryid'] = 'Ezin da ezabatu kontsultaren IDa: {$a}';
$string['errorbadlistformat'] = 'Arazoaren zenbaki-eremuan bakarrik zenbakiak (edo komaz (",") banandutako zenbaki-zerrenda bat) onartzen dira';
$string['errorcannotaddelementtouse'] = 'Ezin da elementurik gehitu jarraitzaile honetan erabiltzeko elementuen zerrendan.';
$string['errorcannotclearelementsforissue'] = 'Ezin izan da {$a} arazoaren elementurik ezabatu';
$string['errorcannotcreateelementoption'] = 'Ezin izan da elementuaren aukerarik sortu';
$string['errorcannotdeletearboncopyforuser'] = 'Ezin izan da ezabatu kopia {$a->issue} erabiltzaile honentzat: {$a->userid}';
$string['errorcannotdeletecc'] = 'Ezin izan da kopia ezabatu';
$string['errorcannotdeleteelement'] = 'Ezin izan da';
$string['errorcannotdeleteelementtouse'] = 'Ezin da elementua ezabatu jarraitzaile honetan erabiltzeko elementuen zerrendan.';
$string['errorcannotdeleteolddependancy'] = 'Ezin dira ezabatu mendekotasun zaharrak';
$string['errorcannotdeleteoption'] = 'Elementuaren aukera ezabatzean errorrea gertatu da.';
$string['errorcannoteditwatch'] = 'Ikuspen hau ezin da editatu';
$string['errorcannothideelement'] = 'Ezin da ezkutatu jarraitzaile honetarako inprimakiko elementua';
$string['errorcannotlogoldownership'] = 'Ezin izan da jabetza zaharra erregistratu';
$string['errorcannotsaveprefs'] = 'Ezin izan da erregistro lehenetsia gehitu';
$string['errorcannotsetparent'] = 'Ezin da jarraitzaile honen goragoko kategoria ezarri';
$string['errorcannotshowelement'] = 'Ezin da erakutsi jarraitzaile honetarako inprimakiko elementua';
$string['errorcannotsubmitticket'] = 'Errorea tiket berriaren erregistroan';
$string['errorcannotujpdateoptionbecauseused'] = 'Ezin da elementuaren aukera eguneratu arazo baten atributu gisa erabiltzen ari baita.';
$string['errorcannotunbindparent'] = 'Ezin da jarraitzaile honen gogorako kategoria askatu';
$string['errorcannotupdateelement'] = 'Ezin da elementua eguneratu';
$string['errorcannotupdateissuecascade'] = 'Ezin izan da segidarako arazoa eguneratu';
$string['errorcannotupdateprefs'] = 'Ezin izan da erregistro lehenetsia eguneratu';
$string['errorcannotupdatetrackerissue'] = 'Ezin izan da jarraitzaile-arazoa eguneratu';
$string['errorcannotupdatewatcher'] = 'Ezin izan da ikuslea eguneratu';
$string['errorcannotviewelementoption'] = 'Ezin dira elementuaren aukerak ikusi';
$string['errorcannotwritecomment'] = 'Errorea iruzkina idaztean';
$string['errorcannotwritedependancy'] = 'Ezin izan da menpekotasunaren erregistroa idatzi';
$string['errorcanotaddelementtouse'] = 'Ezin da elementua gehitu jarraitzaile honetan erabiltzeko elementuen zerrendara';
$string['errorcookie'] = 'Ezin izan da cookie-a ezarri: {$a}';
$string['errorcoursemisconfigured'] = 'Ikastaroa ez da ondo konfiguratu';
$string['errorcoursemodid'] = 'Ikastoro-moduluaren IDa ez zen zuzena';
$string['errordbupdate'] = 'Ezin izan da elementua eguneratu';
$string['errorelementdoesnotexist'] = 'Elementua ez da existitzen';
$string['errorelementinuse'] = 'Elementua dagoeneko erabiltzen ari da';
$string['errorfindingaction'] = 'Errorea: Ezin da ekintza aurkitu: {$a}';
$string['errormoduleincorrect'] = 'Ikastaroaren modulua ez da zuzena';
$string['errornoaccessallissues'] = 'Ez duzu sarbiderik arazo guztiak ikusteko.';
$string['errornoaccessissue'] = 'Ez duzu sarbiderik arazo hau ikusteko.';
$string['errornoeditissue'] = 'Ez duzu sarbiderik arazo hau editatzeko.';
$string['errorrecordissue'] = 'Ezin da arazoa bidali';
$string['errorremotesendingcascade'] = 'Errorea segida bidaltzen: <br/> {$a}';
$string['errorunabletosabequery'] = 'Ezin da kontsulta gorde kontsulta gisa';
$string['errorunabletosavequeryid'] = 'Ezin da kontsultaren IDa eguneratu: {$a}';
$string['errorupdateelement'] = 'Ezin da elementua eguneratu';
$string['evolution'] = 'Joerak';
$string['evolutionbymonth'] = 'Arazoen egoeraren eboluzioa';
$string['file'] = 'Erantsitako fitxategia';
$string['follow'] = 'Jarraitu';
$string['generaltrend'] = 'Joera';
$string['hassolution'] = 'Arazo honentzako konponbidea argitaratuta dago';
$string['hideccs'] = 'Ezkutatu begiraleak';
$string['hidecomments'] = 'Ezkutatu iruzkinak';
$string['hidedependancies'] = 'Ezkutatu mendekotasunak';
$string['hidehistory'] = 'Ezkutatu historia';
$string['history'] = 'Esleitzen dutenak';
$string['icannotreport'] = 'Ezin dut txostenik egin';
$string['icanreport'] = 'Txostena egin dezaket';
$string['id'] = 'Identifikadorea';
$string['intest'] = 'Probatzen';
$string['intro'] = 'Deskribapena';
$string['inworkinmonth'] = 'Oraindik lanean';
$string['issueid'] = 'Tiket';
$string['issuename'] = 'Tiketaren etiketa';
$string['issuenumber'] = 'Tiketa';
$string['issues'] = 'Tiket-erregistroak';
$string['knownelements'] = 'Jarratzailearen inprimaki-elementu ezagunak';
$string['listissues'] = 'Zerrenda ikuspegia';
$string['local'] = 'Lokala';
$string['lowerpriority'] = 'Lehentasun txikiagoa';
$string['lowertobottom'] = 'Jaitsi maila baxuenera';
$string['manageelements'] = 'Kudeatu elementuak';
$string['managenetwork'] = 'Segida eta sare-ezarpenak';
$string['manager'] = 'Kudeatzailea';
$string['me'] = 'Nire profila';
$string['mode_bugtracker'] = 'Erroreen jarraitzaile-taldea';
$string['mode_ticketting'] = 'Tiketak kudeatzeko erabiltzaileentzako laguntza';
$string['modulename'] = 'Erabiltzailearentzako laguntza - Jarraitzailea';
$string['modulenameplural'] = 'Erabiltzailearentzako laguntza - Jarraitzaileak';
$string['month'] = 'Hilabetea';
$string['myassignees'] = 'Esleitu dudan arduraduna';
$string['myissues'] = 'Konpondu ditudan tiketak';
$string['mypreferences'] = 'Nire hobespenak';
$string['myprofile'] = 'Nire profila';
$string['myqueries'] = 'Nire bilaketak';
$string['mytickets'] = 'Nire tiketak';
$string['mywatches'] = 'Nire begiraleak';
$string['mywork'] = 'Nire lana';
$string['name'] = 'Izena';
$string['namecannotbeblank'] = 'Izena ezin da hutsik egon';
$string['newissue'] = 'Tiket berria';
$string['noassignees'] = 'Ez da inor esleitu';
$string['nocomments'] = 'Iruzkinik ez';
$string['nodata'] = 'EZ dago erakusteko daturik.';
$string['noelements'] = 'Ez dago elementurik ez';
$string['noelementscreated'] = 'Ez da elementurik sortu';
$string['nofile'] = 'EZ da fitxategirik igo';
$string['noissuesreported'] = 'Hemen ez dago tiketik';
$string['noissuesresolved'] = 'Ez da tiketik konpondu';
$string['nolocalcandidate'] = 'Segidarako hautagai lokalik ez.';
$string['nomnet'] = 'Badirudi Moodle sarea desgaituta dagoela.';
$string['nooptions'] = 'Ez dago aukerarik';
$string['noqueryssaved'] = 'Ez dago gordetako kontsultarik';
$string['noremotehosts'] = 'Ez dago sare-hostalaririk eskura.';
$string['noremotetrackers'] = 'Ez dago urrutiko jarraitzailerik eskuragarri';
$string['noreporters'] = 'Jakinarazlerik ez. Seguru asko hemen ez da arazorik jakinarazi.';
$string['noresolvers'] = 'Ez dago arduradunik';
$string['noresolvingissue'] = 'Ez da tiketik esleitu';
$string['notickets'] = 'Ez da tiketik esleitu.';
$string['noticketsorassignation'] = 'Ez dago tiketik, ezta esleipenik ere.';
$string['notifications'] = 'Jakinarazpenak';
$string['notifications_help'] = 'Parametro honek Jarraitzailearen jakinarazpenak gaitu edo desgaitzen ditu. Gaituz gero, jarraitzailearen barruko gertaera edo egoera-aldaketa batzuek mezuak bidaliko dizkiete dagozkien erabiltzaileei.';
$string['notrackeradmins'] = 'Kudeatzailerik ez';
$string['nowatches'] = 'Begiralerik ez';
$string['numberofissues'] = 'Tiket-zenbaketa';
$string['observers'] = 'Begiraleak';
$string['open'] = 'Zabalik';
$string['option'] = 'Aukera';
$string['optionisused'] = 'Elementu honetarako aukera ID hau jadanik erabiltzen ari da.';
$string['options'] = 'Aukerak';
$string['order'] = 'Ordena';
$string['pages'] = 'Orriak';
$string['pluginadministration'] = 'Jarraitzailearen kudeaketa';
$string['pluginname'] = 'Tiket Jarraitzailea / Erabiltzaileentzako laguntza';
$string['posted'] = 'Argitaratua';
$string['potentialresolvers'] = '';
$string['preferences'] = 'Hobespenak';
$string['prefsnote'] = 'Dagoen sarrera berri bat sortu edo arazo baten ikuspena erregistratzen duzunean jaso ditzakezun jakinarazpenen ezarpen lehenetsiak.';
$string['print'] = 'Inprimatu';
$string['priority'] = 'Ezarritako lehentasuna';
$string['priorityid'] = 'Lehentasuna';
$string['profile'] = 'Erabiltzailea';
$string['published'] = 'Argitaratuta';
$string['queries'] = 'Kontsultak';
$string['query'] = 'Kontsulta';
$string['queryname'] = 'Kontsultaren etiketa';
$string['radio'] = 'Aukera bakarreko botoiak';
$string['radiohoriz'] = 'Aukera bakarreko botoi horizontalak';
$string['raisepriority'] = 'Artatzeko lehentasuna';
$string['raiserequestcaption'] = 'Tiket bat artatzean lehentasuna emateko eskaera';
$string['raiserequesttitle'] = 'Eskatu artatzeko lehentasuna';
$string['raisetotop'] = 'Erabateo lehentasuna';
$string['reason'] = 'Arrazoia';
$string['register'] = 'Ikusi tiket hau';
$string['reportanissue'] = 'Argitaratu tiket bat';
$string['reportedby'] = 'Jakinarazlea:';
$string['reporter'] = 'Jakinarazlea';
$string['reports'] = 'Txostenak';
$string['resolution'] = 'Konponbidea';
$string['resolved'] = 'Konponduta';
$string['resolvedplural'] = 'Konponduta';
$string['resolvedplural2'] = 'Konponduta';
$string['resolver'] = 'Nire arazoak';
$string['resolvers'] = 'Arduradunak';
$string['resolving'] = 'Konpontzen';
$string['runninginmonth'] = 'Hil honetan martxan';
$string['saveasquery'] = 'Gorde kontsulta';
$string['savequery'] = 'Gorde kontsulta';
$string['search'] = 'Bilatu';
$string['searchresults'] = 'Bilaketaren emaitzak';
$string['searchwiththat'] = 'Abiatu kontsulta hau berriz';
$string['selectparent'] = 'Goiko mailakoen aukeraketa';
$string['sendrequest'] = 'Bidali eskaera';
$string['setoncomment'] = 'Bidali niri iruzkinak';
$string['setwhenopens'] = 'Ez jakinarazi irekitzean';
$string['setwhenpublished'] = 'Ez jakinarazi soluzioa argitaratzean';
$string['setwhenresolves'] = 'Ez jakinarazi konpontzean';
$string['setwhentesting'] = 'Ez jakinarazi konponbidea probatzean';
$string['setwhenthrown'] = 'Ez jakinarazi bertan behera uztean';
$string['setwhenwaits'] = 'Ez jakinarazi itxarotean';
$string['setwhenworks'] = 'Ez jakinarazi lanean aritzean';
$string['sharethiselement'] = 'Hedatu elementu hau gune osoan';
$string['sharing'] = 'Partekatzen';
$string['showccs'] = 'Erakutsi begiraleak';
$string['showcomments'] = 'Erakutsi iruzkinak';
$string['showdependancies'] = 'Erakutsi mendekotasunak';
$string['showhistory'] = 'Erakutsi historia';
$string['site'] = 'Gunea';
$string['solution'] = 'Konponbidea';
$string['sortorder'] = 'Ordena';
$string['standalone'] = 'Jarraitzaile independentea (goiko mailako laguntza).';
$string['statehistory'] = 'Egoerak';
$string['status'] = 'Egoera';
$string['submitbug'] = 'Bidali tiketa';
$string['subtrackers'] = 'Azpijarraitzaileak';
$string['sum_opened'] = 'Irekia';
$string['sum_posted'] = 'Zain';
$string['sum_reported'] = 'Jakinarazia';
$string['sum_resolved'] = 'Konpondua';
$string['summary'] = 'Laburpena';
$string['supportmode'] = 'Laguntza-modua';
$string['testing'] = 'Probatzen';
$string['text'] = 'Testu-eremua';
$string['textarea'] = 'Testu-laukia';
$string['ticketprefix'] = 'Tiketaren aurrizkia';
$string['tickets'] = 'Tiketak';
$string['tracker-levelaccess'] = 'Jarraitzaile honetan ditudan ahalmenak';
$string['tracker:canbecced'] = 'CCrako aukera daiteke';
$string['tracker:comment'] = 'Iruzkindu arazoak';
$string['tracker:configure'] = 'Konfiguratu jarraitzailearen aukerak';
$string['tracker:configurenetwork'] = 'Konfiguratu sarearen ezaugarriak';
$string['tracker:develop'] = 'Izan aukeragarri tiketez arduratzeko';
$string['tracker:manage'] = 'Kudeatu arazoak';
$string['tracker:managepriority'] = 'Kudeatu sarreren lehentasunak';
$string['tracker:managewatches'] = 'Kudeatu tiketaren begiraleak';
$string['tracker:report'] = 'Jakinarazi tiketak';
$string['tracker:resolve'] = 'Konpondu tiketak';
$string['tracker:seeissues'] = 'Ikusi arazoaren edukia';
$string['tracker:shareelements'] = 'Partekatu elementuak gune mailan';
$string['tracker:viewallissues'] = 'Ikusi tiket guztiak';
$string['tracker:viewpriority'] = 'Ikusi nire tiketen lehentasuna';
$string['tracker:viewreports'] = 'Ikusi arazoen txostenak';
$string['tracker_description'] = '<p>Zerbitzu hau argitaratzean, {$a}(e)ko jarraitzaileei baimena ematen diezu laguntza-tiketak jarraitzaile lokal batera berbidal ditzaten.</p>
<ul><li><i>Izan kontuan</i>: {$a} zerbitzuan harpidetu behar duzula.</li></ul>
<p>Harpidetzak jarraitzaile lokalei baimena ematen die laguntza-tiketak {$a}(e)ko hainbat jarraitzailetara bidaltzeko}.</p>
<ul><li><i>Izan kontuan</i>: Zerbitzua {$a}(e)n argitaratu behar duzula.</li></ul>';
$string['tracker_name'] = 'Jarraitzailearen modulu-zerbitzuak';
$string['trackerelements'] = 'Jarraitzailearen definizioa';
$string['trackereventchanged'] = '[{$a]} jarraitzaileko arazoaren egoera-aldaketa';
$string['trackerhost'] = 'Jarraitzailearen goi mailako zerbitzaria';
$string['trackername'] = 'Jarraitzailearen izena';
$string['transfer'] = 'Transferitua';
$string['transfered'] = 'Transferitua';
$string['transferservice'] = 'Laguntza-tiketa kaskadan';
$string['turneditingoff'] = 'Desgaitu edizioa';
$string['turneditingon'] = 'Gaitu edizioa';
$string['type'] = 'Mota';
$string['unassigned'] = 'Esleitu gabe';
$string['unbind'] = 'Askatu kaskada';
$string['unmatchingelements'] = 'Jarraitzailearen bi definizioak ez datoz bat. Horrek nahi gabeko ondorioak izan ditzake laguntza-tiketak kaskadan jartzean.';
$string['unregisterall'] = 'Baliogabetu erregistro guztiak';
$string['unsetoncomment'] = 'Jakinarazi iruzkinak argitaratzean';
$string['unsetwhenopens'] = 'Jakinarazi irekitzean';
$string['unsetwhenpublished'] = 'Jakinarazi konponbidea argitaratzean';
$string['unsetwhenresolves'] = 'Jakinarazi konpontzean';
$string['unsetwhentesting'] = 'Jakinarazi konponbide bat probatzean';
$string['unsetwhenthrown'] = 'Jakinarazi zabaltzean';
$string['unsetwhenwaits'] = 'Jakinarazi itxarotean';
$string['unsetwhenworks'] = 'Jakinarazi lanean ari denean';
$string['urgentraiserequestcaption'] = 'Erabiltzaile batek premiazko eskaera bidali du.';
$string['urgentsignal'] = 'PRESAZKO kontsulta';
$string['validated'] = 'Balioztatuta';
$string['view'] = 'Bistak';
$string['vieworiginal'] = 'Ikusi jatorrizkoa';
$string['voter'] = 'Bozkatu';
$string['waiting'] = 'Zain';
$string['watches'] = 'Behatzaileak';
$string['youneedanaccount'] = 'Tiketa irekitzeko kontu baimendua behar duzu.';
