<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'eu', version '2.2'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Aukeratu segurtasun-kopia automatizatuak egitea edo ez. Eskuz aukeratuz gero segurtasun-kopia automatizatuak soilik komando-lerro bidezko script-en bitartez egin ahal izango dira. Hau komando lerroan eskuz egin daiteke edo cron-aren bitartez.';
$string['autoactivedisabled'] = 'Desgaituta';
$string['autoactiveenabled'] = 'Gaituta';
$string['autoactivemanual'] = 'Eskuz';
$string['automatedbackupschedule'] = 'Programazioa';
$string['automatedbackupschedulehelp'] = 'Erabaki asteko zein egunetan egingo diren segurtasun-kopia automatizatuak';
$string['automatedbackupsinactive'] = 'Gunearen kudeatzaileak ez ditu segurtasun-kopia automatizatuak gaitu';
$string['automatedbackupstatus'] = 'Segurtasun-kopia automatizatuen egoera';
$string['automatedsettings'] = 'Segurtasun-kopia automatizatuen ezarpenak';
$string['automatedsetup'] = 'Segurtasun-kopia automatizatuak';
$string['automatedstorage'] = 'Segurtasun-kopia automatizatuen biltegia';
$string['automatedstoragehelp'] = 'Aukeratu non gordeko diren segurtasun-kopiak automatikoki sortzen direnean.';
$string['backupactivity'] = 'Jardueraren segurtasun-kopia:{$a}';
$string['backupcourse'] = 'Ikastaroaren segurtasun-kopia:{$a}';
$string['backupcoursedetails'] = 'Ikastaroaren xehetasunak';
$string['backupcoursesection'] = 'Atala: {$a}';
$string['backupcoursesections'] = 'Ikastaroaren atalak';
$string['backupdate'] = 'Egikaritze-data';
$string['backupdetails'] = 'Segurtasun-kopiaren xehetasunak';
$string['backupdetailsnonstandardinfo'] = 'Aukeratutako fitxategia ez da Moodleko segurtasun-kopia fitxategi estandarra. Berreskuratze-prozesua segurtasun-fitxategi estandarra bihurtzen eta ondoren berreskuratzen saiatuko da.';
$string['backupformat'] = 'Formatua';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Formatu ezezaguna';
$string['backupmode'] = 'Modua';
$string['backupmode10'] = 'Orokorra';
$string['backupmode20'] = 'Inportatu';
$string['backupmode30'] = 'Bilgunea';
$string['backupmode40'] = 'Gune bera';
$string['backupmode50'] = 'Automatizatua';
$string['backupmode60'] = 'Bihurtuta';
$string['backupsection'] = 'Ikastaro-atalaren segurtasun-kopia:{$a}';
$string['backupsettings'] = 'Segurtasun-kopiaren ezarpenak';
$string['backupsitedetails'] = 'Gunearen xehetasunak';
$string['backupstage16action'] = 'Jarraitu';
$string['backupstage1action'] = 'Hurrengoa';
$string['backupstage2action'] = 'Hurrengoa';
$string['backupstage4action'] = 'Egin segurtasun-kopia';
$string['backupstage8action'] = 'Jarraitu';
$string['backuptype'] = 'Mota';
$string['backuptypeactivity'] = 'Jarduera';
$string['backuptypecourse'] = 'Ikastaroa';
$string['backuptypesection'] = 'Atala';
$string['backupversion'] = 'Segurtasun-kopiaren bertsioa';
$string['cannotfindassignablerole'] = 'Segurtasun-kopiaren fitxategiko {$a} rola ezin da lotu zuk eslei dezakezun inongo rolekin.';
$string['choosefilefromactivitybackup'] = 'Jardueren segurtasun-kopien eremua';
$string['choosefilefromactivitybackup_help'] = 'Jardueren segurtasun-kopia lehenetsitako baloreak erabiliz egiten denean, kopiaren fitxategiak hemen gordeko dira';
$string['choosefilefromautomatedbackup'] = 'Segurtasun-kopia automatizatuak';
$string['choosefilefromautomatedbackup_help'] = 'Segurtasun-kopia automatikoak ditu';
$string['choosefilefromcoursebackup'] = 'Ikastaroaren segurtasun-kopien eremua';
$string['choosefilefromcoursebackup_help'] = 'Ikastaro baten segurtasun-kopia lehenetsitako baloreak erabiliz egiten denean, kopiaren fitxategiak hemen gordeko dira';
$string['choosefilefromuserbackup'] = 'Erabiltzailearen segurtasun-kopietarako eremu pribatua';
$string['choosefilefromuserbackup_help'] = 'Ikastaroen segurtasun-kopiak "Erabiltzaileen informazioa anonimo bihurtu" aukera markatuta duenean, kopiaren fitxategiak hemen gordeko dira';
$string['configgeneralactivities'] = 'Jarduerak segurtasun-kopietan sartzeko lehenetsitako balioa zehazten du.';
$string['configgeneralanonymize'] = 'Gaituz gero modu lehenetsian erabiltzaileei buruzko informazio guztia anonimo bihurtuko da.';
$string['configgeneralblocks'] = 'Blokeak segurtasun-kopia batean sartzeko lehenetsitako balioa zehazten du.';
$string['configgeneralcomments'] = 'Iruzkinak segurtasun-kopia batean sartzeko lehenetsitako balioa zehazten du.';
$string['configgeneralfilters'] = 'Iragazkiak segurtasun-kopia batean sartzeko lehenetsitako balioa zehazten du.';
$string['configgeneralhistories'] = 'Erabiltzaileen historia jarduerak segurtasun-kopian sartzeko lehenetsitako balioa zehazten du.';
$string['configgenerallogs'] = 'Gaituz gero modu lehenetsian erregistroak sartuko dira segurtasun-kopietan.';
$string['configgeneralroleassignments'] = 'Gaituz gero, rol-esleipenak modu lehenetsian sartuko dira segurtasun-kopietan.';
$string['configgeneralusers'] = 'Erabiltzaileak segurtasun-kopietan sartzeko lehenetsitako balioa zehazten du.';
$string['configgeneraluserscompletion'] = 'Gaituz gero, erabiltzaileen osaketa-informazioa modu lehenetsian sartuko da segurtasun-kopietan.';
$string['configloglifetime'] = 'Honek agerraldian mantendu beharreko erregistroen gehieneko epea zehazten du. Epe hau baino zaharragoak diren erregistroak automatikoki ezabatuko dira. Hemen balio txikia mantentzea gomendatzen da, agerraldietako informazioaren segurtasun-kopiak erraldoiak izan daitezkeelako.';
$string['confirmcancel'] = 'Utzi segurtasun-kopia';
$string['confirmcancelno'] = 'Jarraitu';
$string['confirmcancelquestion'] = 'Ziur zaude utzi egin nahi duzula? Sartu duzun informazio guztia galdu egingo da.';
$string['confirmcancelyes'] = 'Utzi';
$string['confirmnewcoursecontinue'] = 'Ikastaro berriaren abisua';
$string['confirmnewcoursecontinuequestion'] = 'Behin-behinean (ezkutuan) dauden ikastaroak sortuko dira berreskuratze-prozesuan. Berreskuratzea bertan behera uzteko egin klik Utzi botoian. Ez itxi nabigatzailea berreskuratze-prozesuak iraun bitartean.';
$string['coursecategory'] = 'Ikastaroa berreskuratzeko kategoria';
$string['courseid'] = 'Jatorrizko IDa';
$string['coursesettings'] = 'Ikastaroaren ezarpenak';
$string['coursetitle'] = 'Izenburua';
$string['currentstage1'] = 'Hasierako ezarpenak';
$string['currentstage16'] = 'Osatuta';
$string['currentstage2'] = 'Egituraren ezarpenak';
$string['currentstage4'] = 'Egiaztatu eta berrikusi';
$string['currentstage8'] = 'Egin segurtasun-kopia';
$string['dependenciesenforced'] = 'Zure ezarpenak aldatu egin dira bete gabeko menpekotasunak direla-eta';
$string['enterasearch'] = 'Idatzi bilaketa bat';
$string['error_block_for_module_not_found'] = 'Bloke-instantzia umezurtza (id: {$a->bid}) aurkitu da (id: {$a->mid}) ikastaro-modulurako. Bloke hau ez da berreskuratuko';
$string['error_course_module_not_found'] = 'Ikastaro-modulu umezurtza (id: {$a})  aurkitu da. Modulu hau ez da segurtausn-kopian gehituko.';
$string['errorfilenamemustbezip'] = 'Sartzen duzun fitxategiak ZIP motakoa izan behar du eta .mbz luzapena behar du izan';
$string['errorfilenamerequired'] = 'Fitxategi-izen egokia zehaztu behar duzu segurtasun-kopia honetarako';
$string['errorinvalidformat'] = 'Segurtasun-kopiaren formatu ezezaguna';
$string['errorinvalidformatinfo'] = 'Aukeratutako fitxategia ez da Moodlerako segurtasun-kopiaren fitxategi baliagarria eta ezin da berreskuratu.';
$string['errorminbackup20version'] = 'Segurtasun-kopiaren fitxategia hau Moodleren segutasun-kopiaren garapen ({$a->backup}) bertsioarekin sortu da segurtasun-kopiaren fitxategi hau. Gutxienez behar dena, berriz, hau da: {$a->min}. Ezin da, beraz, berreskuratu.';
$string['errorrestorefrontpage'] = 'Ez dago baimenduta hasiera-orrian berreskuratzea.';
$string['executionsuccess'] = 'Zure segurtasun-kopiaren fitxategia egoki osatu da.';
$string['filename'] = 'Fitxategiaren izena';
$string['generalactivities'] = 'Jarduerak barne ditu';
$string['generalanonymize'] = 'Informazioa anonimo bihurtu';
$string['generalbackdefaults'] = 'Segurtasun-kopien lehenetsitako ezarpen orokorrak';
$string['generalblocks'] = 'Blokeak barne ditu';
$string['generalcomments'] = 'Iruzkinak barne ditu';
$string['generalfilters'] = 'Iragazkiak barne ditu';
$string['generalgradehistories'] = 'Kalifikazio-historia barne du';
$string['generalhistories'] = 'Historiak barne ditu';
$string['generallogs'] = 'Agerraldiak barne ditu';
$string['generalroleassignments'] = 'Rol-esleipenak barne ditu';
$string['generalsettings'] = 'Segurtasun-kopia orokorren ezarpenak';
$string['generalusers'] = 'Erabiltzaileak barne ditu';
$string['generaluserscompletion'] = 'Erabiltzaileen osaketa-informazioa barne du';
$string['importbackupstage16action'] = 'Jarraitu';
$string['importbackupstage1action'] = 'Hurrengoa';
$string['importbackupstage2action'] = 'Hurrengoa';
$string['importbackupstage4action'] = 'Egin inportazioa';
$string['importbackupstage8action'] = 'Jarraitu';
$string['importcurrentstage0'] = 'Ikastaro-aukeraketa';
$string['importcurrentstage1'] = 'Hasierako ezarpenak';
$string['importcurrentstage16'] = 'Osatuta';
$string['importcurrentstage2'] = 'Egituraren ezarpenak';
$string['importcurrentstage4'] = 'Egiaztatu eta berrikusi';
$string['importcurrentstage8'] = 'Egin inportazioa';
$string['importfile'] = 'Inportatu segurtasun-kopiaren fitxategi bat';
$string['importsuccess'] = 'Inportazioa osatu da. Egin klik jarraitu botoian ikastarora itzultzeko.';
$string['includeactivities'] = 'Barne du:';
$string['includeditems'] = 'Barne dituen elementuak:';
$string['includesection'] = '{$a} atala';
$string['includeuserinfo'] = 'Erabiltzaileen datuak';
$string['locked'] = 'Blokeatuta';
$string['lockedbyconfig'] = 'Ezarpena blokeatuta dago segurtasun-kopiaren lehenetsitako ezarpenengatik.';
$string['lockedbyhierarchy'] = 'Mendekotasunek blokeatuta';
$string['lockedbypermission'] = 'Ez duzu nahikoa baimenik ezarpen hau aldatzeko.';
$string['loglifetime'] = 'Mantendu erregistroak tarte honetan:';
$string['managefiles'] = 'Kudeatu segurtasun-kopiaren fitxategiak';
$string['missingfilesinpool'] = 'Zenbait fitxategi ezin izan dira gorde segurtasun-kopia egitean. Ezin izango dira berreskuratu.';
$string['moodleversion'] = 'Moodle bertsioa';
$string['moreresults'] = 'Emaitza gehiegi daude, zehaztu gehiago bilaketa.';
$string['nomatchingcourses'] = 'Ez dago erakusteko ikastarorik';
$string['norestoreoptions'] = 'Ez dago berreskuratzeko kategoriarik edo ikastarorik.';
$string['originalwwwroot'] = 'Segurtasun-kopiaren URLa';
$string['previousstage'] = 'Aurrekoa';
$string['qcategory2coursefallback'] = '"{$a->name}" izeneko galdera-kategoriak, jatorrian sistema/ikastaro-kategoria testuinguruan segurtasun-kopian, berreskuratzean ikastaro testuinguruan sortuko da.';
$string['qcategorycannotberestored'] = '"{$a->name}"  galdera-kategoria ezin da sortu berreskuratuta';
$string['question2coursefallback'] = '"{$a->name}" izeneko galdera-kategoriak, jatorrian sistema/ikastaro-kategoria testuinguruan segurtasun-kopian, berreskuratzean ikastaro testuinguruan sortuko da.';
$string['questionegorycannotberestored'] = '"{$a->name}" galderak ezin dira sortu berreskuratuta';
$string['restoreactivity'] = 'Berreskuratu jarduera';
$string['restorecourse'] = 'Berreskuratu ikastaroa';
$string['restorecoursesettings'] = 'Ikastaroaren ezarpenak';
$string['restoreexecutionsuccess'] = 'Ikastaroa modu egokian berreskuratu da; jarraitu botoian klik eginda berreskuratu duzun ikastaroa ikusiko duzu.';
$string['restorefileweremissing'] = 'Zenbait fitxategi ezin izan dira berreskuratu segurtasun-kopian ez zeudelako.';
$string['restorenewcoursefullname'] = 'Ikastaro berriaren izena';
$string['restorenewcourseshortname'] = 'Ikastaro berriaren izen laburra';
$string['restorenewcoursestartdate'] = 'Hasiera-data berria';
$string['restorerolemappings'] = 'Berreskuratu rolen loturak';
$string['restorerootsettings'] = 'Berreskuratzearen ezarpenak';
$string['restoresection'] = 'Berreskuratu atala';
$string['restorestage1'] = 'Baieztatu';
$string['restorestage16'] = 'Berrikusi';
$string['restorestage16action'] = 'Berreskuratu';
$string['restorestage1action'] = 'Hurrengoa';
$string['restorestage2'] = 'Helmuga';
$string['restorestage2action'] = 'Hurrengoa';
$string['restorestage32'] = 'Prozesua';
$string['restorestage32action'] = 'Jarraitu';
$string['restorestage4'] = 'Ezarpenak';
$string['restorestage4action'] = 'Hurrengoa';
$string['restorestage64'] = 'Osatuta';
$string['restorestage64action'] = 'Jarraitu';
$string['restorestage8'] = 'Eskema';
$string['restorestage8action'] = 'Hurrengoa';
$string['restoretarget'] = 'Berreskuratu helburua';
$string['restoretocourse'] = 'Berreskuratu ikastarora:';
$string['restoretocurrentcourse'] = 'Berreskuratu ikastaro honetan';
$string['restoretocurrentcourseadding'] = 'Batu segurtasun-kopia ikastaro honetara';
$string['restoretocurrentcoursedeleting'] = 'Ezabatu ikastaro honetako edukiak eta ondoren berreskuratu';
$string['restoretoexistingcourse'] = 'Berreskuratu aldez aurretik dagoen ikastaro batera';
$string['restoretoexistingcourseadding'] = 'Batu segurtasun-kopia lehendik dagoen ikastaro batera';
$string['restoretoexistingcoursedeleting'] = 'Ezabatu aldez aurretik dagoen ikastaro bateko edukiak eta ondoren berreskuratu.';
$string['restoretonewcourse'] = 'Berreskuratu ikastaro berri gisa';
$string['restoringcourse'] = 'Ikastaro-berreskuraketa martxan da';
$string['restoringcourseshortname'] = 'berreskuratzen';
$string['rootsettingactivities'] = 'Jarduerak barne ditu';
$string['rootsettinganonymize'] = 'Anonimo bihurtu erabiltzaileen informazioa';
$string['rootsettingblocks'] = 'Blokeak barne ditu';
$string['rootsettingcalendarevents'] = 'Egutegiko ekitaldiak barne ditu';
$string['rootsettingcomments'] = 'Iruzkinak barne ditu';
$string['rootsettingfilters'] = 'Iragazkiak barne ditu';
$string['rootsettinggradehistories'] = 'Kalifikazio-historia barne du';
$string['rootsettingimscc1'] = 'Bihurtu IMS Common Cartridge 1.0-ra';
$string['rootsettingimscc11'] = 'Bihurtu IMS Common Cartridge 1.1-era';
$string['rootsettinglogs'] = 'Ikastaroaren agerraldiak barne ditu';
$string['rootsettingroleassignments'] = 'Erabiltzaileen rol-esleipenak barne ditu';
$string['rootsettings'] = 'Segurtasun-kopiaren ezarpenak';
$string['rootsettingusers'] = 'Matrikulatutako erabiltzaileak barne ditu';
$string['rootsettinguserscompletion'] = 'Erabiltzaileen osaketa-xehetasunak barne ditu';
$string['sectionactivities'] = 'Jarduerak';
$string['sectioninc'] = 'Segurtasun-kopian sartua (erabiltzaileen informaziorik gabe)';
$string['sectionincanduser'] = 'Segurtasun-kopian sartua erabiltzaileen informazioarekin';
$string['selectacategory'] = 'Aukeratu kategoria bat';
$string['selectacourse'] = 'Aukeratu ikastaro bat';
$string['setting_course_fullname'] = 'Ikastaroaren izena';
$string['setting_course_shortname'] = 'Ikastaroaren izen laburra';
$string['setting_course_startdate'] = 'Ikastaroaren hasiera-data';
$string['setting_keep_groups_and_groupings'] = 'Mantendu orain taldeak eta talde-multzoak';
$string['setting_keep_roles_and_enrolments'] = 'Mantendu oraingo rolak eta matrikulazioak';
$string['setting_overwriteconf'] = 'Ikastaroaren ezarpenak gainidatzi';
$string['storagecourseandexternal'] = 'Ikastaroko segurtasun-kopien fitxategi-eremua eta direktorio espezifikoa';
$string['storagecourseonly'] = 'Ikastaroko segurtasun-kopien fitxategi-eremua';
$string['storageexternalonly'] = 'Zehaztu direktorio bat segurtasun-kopia automatizatuetarako';
$string['totalcategorysearchresults'] = 'Kategoriak denera: {$a}';
$string['totalcoursesearchresults'] = 'Ikastaroak denera: {$a}';
