<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'eu', version '2.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Gehitu beste kohorte bat';
$string['anycohort'] = 'Edozein';
$string['assign'] = 'Esleitu';
$string['assignto'] = '\'{$a}\' kohorteko partaideak';
$string['backtocohorts'] = 'Itzuli kohorteetara';
$string['bulkadd'] = 'Gehitu kohortera';
$string['bulknocohort'] = 'Ez da kohorte eskuragarririk aurkitu';
$string['cohort'] = 'Kohortea';
$string['cohort:assign'] = 'Esleitu kohorteko partaideak';
$string['cohort:manage'] = 'Kohorteak kudeatu';
$string['cohort:view'] = 'Kohorteak erabili eta partaideak ikusi';
$string['cohorts'] = 'Kohorteak';
$string['cohortsin'] = 'Eskura dauden kohorteak: {$a}';
$string['component'] = 'Mota';
$string['currentusers'] = 'Oraingo erabiltzaileak';
$string['currentusersmatching'] = 'Bat datozen oraingo erabiltzaileak';
$string['delcohort'] = 'Ezabatu kohortea';
$string['delconfirm'] = 'Ziur al zaude \'{$a}\' kohortea ezabatu nahi duzula?';
$string['description'] = 'Deskribapena';
$string['duplicateidnumber'] = 'Badago dagoeneko ID zenbaki bera duen kohortea';
$string['editcohort'] = 'Editatu kohortea';
$string['external'] = 'Kanpoko kohortea';
$string['idnumber'] = 'Kohortearen IDa';
$string['memberscount'] = 'Kohortearen tamaina';
$string['name'] = 'Izena';
$string['nocomponent'] = 'Eskuz sortua';
$string['potusers'] = 'Erabiltzaile potentzialak';
$string['potusersmatching'] = 'Bat datozen erabiltzaile potentzialak';
$string['removeuserwarning'] = 'Kohorte batetik erabiltzaileak kentzeak  hainbat ikastarotan erabiltzaileak desmatrikulatzea ekar dezake, erabiltzaile-ezarpenak, taldetako partaidetza edo ikastaro horietako beste hainbat informazio ezabatuz.';
$string['search'] = 'Bilatu';
$string['searchcohort'] = 'Bilatu kohortea';
$string['selectfromcohort'] = 'Aukeratu partaideak kohortetik';
$string['unknowncohort'] = 'Kohorte ezezaguna: ({$a})';
$string['useradded'] = 'Erabiltzailea "{$a}" kohortera gehitu da';
