<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'eu', version '2.2'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Pertsonalizatu ongi-etorria emateko mezua';
$string['defaultrole'] = 'Lehenetsitako rol-esleipena';
$string['defaultrole_desc'] = 'Aukeratu matrikulazio automatikoa egitean erabiltzaileari esleituko zaion rola.';
$string['editenrolment'] = 'Editatu matrikulazioa';
$string['enrolenddate'] = 'Amaiera-data';
$string['enrolenddate_help'] = 'Gaituz gero, erabiltzaileek euren burua soilik data honetara arte matrikulatu dezakete.';
$string['enrolenddaterror'] = 'Matrikulazioaren amaiera-data ezin da hasierakoa baina lehenagokoa izan';
$string['enrolme'] = 'Matrikula nazazu';
$string['enrolperiod'] = 'Matrikulazioaren iraupena';
$string['enrolperiod_help'] = 'Matrikulazioaren iraupena, erabiltzaileak bere burua matrikulatzen duen unetik hasita. Desgaituz gero, matrikulazioa mugarik gabekoa izango da.';
$string['enrolstartdate'] = 'Hasiera-data';
$string['enrolstartdate_help'] = 'Gaituz gero, erabiltzaileek soilik data honetatik aurrera izango dute matrikulatzeko aukera.';
$string['groupkey'] = 'Erabili taldea matrikulatzeko gakoak';
$string['groupkey_desc'] = 'Erabili taldea matrikulatzeko gakoa modu lehenetsian.';
$string['longtimenosee'] = 'Desmatrikulatu parte-hartu gabeko tarte honen ondoren';
$string['longtimenosee_help'] = 'Erabiltzaileak denbora luzez ikastaroan sartu gabe egonez gero automatikoki desmatrikulatzen dira. Ezarpen honek hori gertatzeko denbora-muga zehazten du.';
$string['maxenrolled'] = 'Matrikulatutako gehieneko erabiltzaileak';
$string['maxenrolled_help'] = 'Gehienez matrikula daitekeen erabiltzaile-kopurua zehazten du. Zero jarriz gero ez dago mugarik.';
$string['maxenrolledreached'] = 'Matrikula daitekeen erabiltzaile-kopuruaren mugara iritsi da.';
$string['nopassword'] = 'Ez da matrikulazio-gakoa behar.';
$string['password'] = 'Matrikulazio-gakoa';
$string['password_help'] = 'Matrikulazio-gako batek ikastarorako sarbidea gakoa ezagutzen dutenei mugatzea ahalbidetzen du.

Eremu hau hutsik utziz gero edonork matrikulatu dezake bere burua.

Matrikulazio-gako bat zehaztuz gero, matrikulatzen saiatzen den edozein erabiltzaileri gakoa eskatuko zaio. Kontuan izan erabiltzaile batek SOILIK BEHIN sartu behar duela gakoa, ikastaroan matrikulatzean.';
$string['passwordinvalid'] = 'Matrikulazio-gakoa ez da zuzena, mesedez, saiatu berriro';
$string['passwordinvalidhint'] = 'Matrikulazio-gako hori ez da zuzena, mesedez saiatu berriro<br/>
(Laguntza txiki bat - honela hasten da: \'{$a}\')';
$string['pluginname'] = 'Matrikulazio automatikoa';
$string['pluginname_desc'] = 'Matrikulazio automatikoko pluginak erabiltzaileari parte-hartu nahi duen ikastaroak hautatzeko aukera ematen dio. Ikastaroek matrikulazio-gakoa eskatu dezakete. Barrutik matrikulazioa eskuzko matrikulazio gehigarriaren bitartez egiten da, eta beraz gehigarri hori ere ikastaro horretan gaituta egon behar da.';
$string['requirepassword'] = 'Matrikulazio-gakoa behar du';
$string['requirepassword_desc'] = 'Behartu ikastaro berrietan matrikulazio-gakoa izatea eta galarazi matrikulazio-gakoa ezabatzea existitzen diren ikastaroetan.';
$string['role'] = 'Modu lehenetsian esleitutako rola';
$string['self:config'] = 'Konfiguratu matrikulazio automatikorako instantziak';
$string['self:manage'] = 'Kudeatu matrikulatutako erabiltzaileak';
$string['self:unenrol'] = 'Desmatrikulatu erabiltzaileak ikastarotik';
$string['self:unenrolself'] = 'Desmatrikulatu norbera ikastararotik';
$string['sendcoursewelcomemessage'] = 'Bidali ikastarorako ongi-etorri mezua';
$string['sendcoursewelcomemessage_help'] = 'Gaituta, erabiltzaileek ongi etorri mezua jasoko dute e-postaz beren burua ikastaro batean matrikulatzen dutenean.';
$string['showhint'] = 'Erakutsi argibidea';
$string['showhint_desc'] = 'Erakutsi bisitarien sarbide-gakoaren lehenbiziko letra';
$string['status'] = 'Baimendu matrikulazio automatikoa';
$string['unenrol'] = 'Desmatrikulatu erabiltzailea';
$string['unenrolselfconfirm'] = 'Ziur al zaude "{$a}" ikastarotik desmatrikulatu nahi duzula?';
$string['unenroluser'] = 'Ziur al zaude  "{$a->user}" desmatrikulatu nahi duzula "{$a}" ikastarotik?';
$string['usepasswordpolicy'] = 'Erabili pasahitzen politika';
$string['usepasswordpolicy_desc'] = 'Aplikatu pasahitz-politika estandarra matrikulazio-gakoei.';
$string['welcometocourse'] = 'Ongi etorri {$a} gunera';
$string['welcometocoursetext'] = 'Ongi etorri {$a->coursename} ikastarora!

Nahi baduzu, zure erabiltzaile-profila edita dezakezu beheko estekan klik eginda. Horrela geuk eta zure ikastaroko kideek zuri buruz gehiago jakingo dugu.

  {$a->profileurl}';
