<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'flashcard', language 'eu', version '2.2'.
 *
 * @package     flashcard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addone'] = 'Gehitu galdera berria';
$string['addthree'] = 'Gehitu hiru galdera berri';
$string['answer'] = 'Erantzunak';
$string['answersmediatype'] = 'Erantzunetarako media-mota';
$string['autodowngrade'] = 'Gaitu automatikoki berrabiaraztea';
$string['autodowngrade_help'] = 'Aukera honek karten berrabiaraztea gaitzen du. Jokoa berrabiaraziko da ikasleak denbora-epe batean parte hartzen ez badu (ikusi epeak behean). Karta zaharregiak multzo zailenetara itzuliko dira lehen multzoraino. Hori nola gertatuko den multzoen hainbat ezarpenen araberakoa da.';
$string['avgaccess'] = 'Kartako batez besteko sarbidea';
$string['backside'] = 'Kartaren atzealdea';
$string['backtocourse'] = 'Itzuli ikastarora';
$string['backtodecks'] = 'Itzuli mahaigainera';
$string['badcards'] = 'Baztertutako karta(k):';
$string['bycards'] = 'Karten arabera';
$string['byusers'] = 'Erabiltzaileen arabera';
$string['card'] = 'Karta';
$string['cardsep'] = 'Karta-bereizlea testua inportatzeko:';
$string['cardsindeck'] = 'Ikusi gabekoak: {$a} karta';
$string['cardsread'] = 'Ikusitako karta(k):';
$string['cardsremaining'] = 'Falta diren kartak';
$string['commands'] = '.';
$string['confirm'] = 'Baieztatu:';
$string['counters'] = 'Zenbagailuak';
$string['deck'] = 'Karta-sorta';
$string['deck1_delay'] = 'Berrikusi abiatzeko atzerapena (1. multzoa)';
$string['deck2_delay'] = 'Berrikusi abiatzeko atzerapena (2. multzoa)';
$string['deck2_release'] = 'Automatikoki berrabiarazteko epea (2. multzoa)';
$string['deck3_delay'] = 'Berrikusi abiatzeko atzerapena (3. multzoa)';
$string['deck3_release'] = 'Automatikoki berrabiarazteko epea (3. multzoa)';
$string['deck4_delay'] = 'Berrikusi abiatzeko atzerapena (4. multzoa)';
$string['deck4_release'] = 'Automatikoki berrabiarazteko epea (4. multzoa)';
$string['deck_delay'] = 'Berrikusi abiatzea';
$string['deck_delay_help'] = 'Multzoa berrikusitzat jotzeko epea ordutan.';
$string['deck_release'] = 'Berrabiarazi automatikoki';
$string['deck_release_help'] = 'Kartak lehen multzora itzultzeko epea ordutan. Multzo bakoitzak bere epe propioa izan dezake.';
$string['decks'] = 'Multzoak';
$string['decks_help'] = '2, 3 edo 4 multzoen aukeraketa ahalbidetzen du.

Normalean, Leitner sistemak 3 multzo erabiltzen ditu. 4 multzo erabiltzeak ikasteko zikloa luzatuko lukeenez, karta ugari edo zailetarako komeni liteke. 2 multzo karta erraz edo gutxitarako aholkatzen dira.';
$string['deckstates'] = 'Multzoen egoera';
$string['deleteselection'] = 'Ezabatu aukera';
$string['difficultcards'] = 'Multzo zaila';
$string['easycards'] = 'Multzo erraza';
$string['edit'] = 'Editatu kartak';
$string['editingcards1'] = 'Editatu karta-jokoa';
$string['editingcards2'] = 'Editatu karta-jokoa';
$string['emptyset'] = 'Karta-jokoa hutsik dago';
$string['endtime'] = 'Denbora-amaiera';
$string['fieldsep'] = 'Eremu-bereizlea:';
$string['flipdeck'] = 'Trukatu erantzunak eta galderak';
$string['flipdeck_help'] = 'Aukera honek kartak trukatzea ahalbidetzen du. Gaitu ezkero, galderak karten atzealdean agertuko dira, erantzunak bailiren, eta alderantziz.';
$string['forcereload'] = 'Behartu galdera berriro kargatzea.';
$string['forcereload_help'] = 'Behartu karta-multzoa berriro kargatzea

Laukitxoa markatuz karta-multzoa berriro kargatuko da dagozkion galderetatik abiatuz.

Aurreko erabiltzaileen datuak ezabatu eta jokoa berrabiaraziko da.';
$string['freegame'] = 'Joko askea';
$string['freeplayinstructions'] = 'Aztertu multzoko karta bakoitza. Planteatzen duenaren erantzuna dakizula uste baduzu, klikatu bertan buelta eman eta zure erantzuna balioesteko.
Asmatu baduzu, "Jakin dut!" aukeratuz karta multzo errazera joango da. "Huts egin dut!" markatu ezkero, multzo zailean geratuko da. Edonola ere, geroxeago berrikusi ahal izango dituzu.';
$string['frontside'] = 'Karta-jokoaren aurrealdea';
$string['goodcards'] = 'Karta baliogarria(k):';
$string['havetologin'] = 'Pasahitzaz sartu behar duzu zure aukera bidali ahal izateko';
$string['ifailed'] = 'Huts egin dut!';
$string['igotit'] = 'Jakin dut!';
$string['image'] = 'Irudia';
$string['imageplussound'] = 'irudia + soinua';
$string['import'] = 'Inportatu';
$string['importadvice'] = 'Karta-sorta berria inportatzean, sorta zahar osoa ezabatuko duzu erabiltzaileen informazioarekin batera.';
$string['imported'] = 'Inportatu:';
$string['importingcards'] = 'Inportatu kartak';
$string['instructions'] = 'Klikatu kartan buelta eman eta beste aldea ikusteko';
$string['leitnergame'] = 'Leitner jolasa';
$string['matchingquestion'] = 'Galdera-bankuko bikoteak lotzeko galdera';
$string['maxaccess'] = 'Ikusitako puntu gehiago';
$string['mediatypes'] = 'Media mota';
$string['mediatypes_help'] = 'Zerrenda honek galderetan erabilitako media motak definitzen ditu.

* Testua: Testua kartetan bere horretan azaltzen da.
* Irudia: Testua ikastaroko fitxategietatik hartutako irudiaren kokapena da.
* Soinua: Testua ikastaroko fitxategietatik hartutako soinuaren kokapena da.';
$string['mediumeffortcards'] = 'Multzo ertaina';
$string['minaccess'] = 'Ikusitako puntu gutxiago';
$string['missingimage'] = '{irudi-fitxategia falta da}';
$string['missingsound'] = '{soinu-fitxategia falta da}';
$string['modulename'] = 'Karta-jokoa';
$string['modulenameplural'] = 'Karta-jokoak';
$string['next'] = 'Hurrengo karta';
$string['nocards'] = 'Ez dago kartarik.';
$string['noflashcards'] = 'Ez dago karta-jokorik ikastaro honetan.';
$string['nomorecards'] = 'Ez dago karta gehiagorik.';
$string['nosubquestions'] = 'Errorea: Galdera honetan ez dago azpigalderarik!';
$string['notinitialized'] = 'Ikasle honek ez du inoiz karta-jokoan parte hartu.';
$string['nousers'] = 'Ikastaro honetan ez dago ikaslerik.';
$string['num'] = 'Zka.';
$string['numericrequired'] = 'Kopurua derrigorrezkoa da.';
$string['outoftimerange'] = 'Modulua aldi baterako itxita dago. Orain ezin duzu erabili.';
$string['playwithme'] = 'Ikasi multzo horrekin';
$string['pluginadministration'] = 'Karta.-jokoaren kudeaketa';
$string['pluginname'] = 'Karta-jokoa';
$string['previous'] = 'Aurreko karta';
$string['question'] = 'Galderak';
$string['questionid'] = 'Inportatzeko galdera';
$string['questionsmediatype'] = 'Galderaren media mota';
$string['reinforce'] = 'Berrikusi multzoa';
$string['removecard'] = 'Ezabatu karta';
$string['reset'] = 'Berrabiarazi karta-sorta';
$string['sound'] = 'soinua';
$string['sourcequestion'] = 'Inportatzeko galdera';
$string['sourcequestion_help'] = 'Aukeratu galdera abiapuntu gisa.

Karta-multzoa azkar ezar dezakezu bikoteak lotzeko moduko galderatik abiatuz. Horretarako, zerrendako galdera bat hautatu eta "behartu kargatzea" aukeratu beharko duzu. Aurreko karta guztiak ezabatuko dira eta kartak berrabiaraziko dira galderen datuekin.

Kontuz: Karta-editoreaz kartak aldatzen badituzu, galderak ez dira galdera-bankuan ere aldatuko.';
$string['starttime'] = 'Hasierako denbora';
$string['stylesheet'] = 'Lortu estilo-orria';
$string['styling'] = 'Pertsonalizazioa';
$string['sumaccess'] = 'Ikusitako karta-kopuru osoa';
$string['summary'] = 'Karta-jokoaren laburpen-txostena';
$string['teachersummary'] = 'Laburpen-txostena';
$string['text'] = 'testua';
$string['timetoreview'] = '{$a} egun falta dira berrikusketarako';
$string['trivialcards'] = 'Karta arruntak';
$string['undefinedquestionset'] = 'Ez da bikoteak lotzeko moduko galderarik aukeratu karta-joko honetarako.';
$string['userdecks'] = 'Erabiltzaileen multzoak';
$string['viewed'] = 'Ikuspenak';
