<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'eu', version '2.2'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Gehitu iruzkina';
$string['addentry'] = 'Gehitu sarrera berria';
$string['addingcomment'] = 'Gehitu iruzkin bat';
$string['alias'] = 'Hitz gakoa';
$string['aliases'] = 'Hitz gakoak';
$string['aliases_help'] = 'Glosarioko kontzeptu bakoitza hitz gakoen zerrenda batekin lotuta egon daiteke. Sarrera autoestekatzen bada,  edozein hitz gako ere automatikoki estekatuko da.

Idatzi hitz gako horiek lerro banatan (komaz banatu gabe).';
$string['allcategories'] = 'Kategoria guztiak';
$string['allentries'] = 'GUZTIAK';
$string['allowcomments'] = 'Baimendu iruzkinak sarreretan';
$string['allowcomments_help'] = 'Gaituz gero, iruzkinak sortzeko baimena duten partaide guztiek glosarioko sarrerei iruzkinak gehitzeko aukera izango dute.';
$string['allowduplicatedentries'] = 'Sarrerak bikoiztea baimenduta';
$string['allowduplicatedentries_help'] = 'Aukera hau gaituz gero, kontzeptu batek nahi beste sarrera izan dezake.';
$string['allowprintview'] = 'Baimendu inprimatzeko ikuspegia';
$string['allowprintview_help'] = 'Gaituz gero, ikasleei inprimatzeko prest dagoen glosarioaren esteka bat erakutsiko zaie. Irakasleek inprimatzeko esteka beti daukate ikusgai.';
$string['andmorenewentries'] = 'eta $a} sarrera berri gehiago.';
$string['answer'] = 'Azalpena';
$string['approve'] = 'Onartu';
$string['areyousuredelete'] = 'Ziur zaude sarrera hau ezabatu nahi duzula?';
$string['areyousuredeletecomment'] = 'Ziur zaude iruzkin hau ezabatu nahi duzula?';
$string['areyousureexport'] = 'Ziur zaude sarrera hau esportatu nahi duzula?';
$string['ascending'] = 'behetik gora';
$string['attachment'] = 'Eranskina';
$string['attachment_help'] = 'Glosario bateko sarrerari fitxategi bat edo gehiago eransteko aukera duzu.';
$string['author'] = 'egilea';
$string['authorview'] = 'Arakatu egilearen arabera';
$string['back'] = 'Itzuli';
$string['cantinsertcat'] = 'Ezin da kategoria txertatu';
$string['cantinsertrec'] = 'Ezin da erregistroa txertatu';
$string['cantinsertrel'] = 'Ezin kategoria-sarrera erlaziorik ezarri';
$string['casesensitive'] = 'Sarrera honetan letra larriak eta xeheak bereizten dira';
$string['casesensitive_help'] = 'Ezarpen honek adierazten du letra larriak eta xeheak bere horretan bat etorri behar dutela kontzeptuen esteka automatikoa sortzeko.';
$string['cat'] = 'kat';
$string['categories'] = 'Kategoriak';
$string['category'] = 'Kategoria';
$string['categorydeleted'] = 'Kategoria ezabatuta';
$string['categoryview'] = 'Arakatu kategoriaren arabera';
$string['changeto'] = 'aldatu {$a}(e)ra';
$string['cnfallowcomments'] = 'Zehaztu modu lehenetsian glosarioek sarreretan iruzkinak onartuko dituzten ala ez';
$string['cnfallowdupentries'] = 'Zehaztu modu lehenetsian glosarioek sarrera bikoiztuak onartuko dituzten ala ez';
$string['cnfapprovalstatus'] = 'Zehaztu ikasleek egindako sarreren onarpen-egoera lehenetsia';
$string['cnfcasesensitive'] = 'Zehaztu sarreretan, estekatzen direnean, modu lehenetsian letra larri eta xeheak bereiziko diren ala ez';
$string['cnfdefaulthook'] = 'Erabaki glosarioa lehen ikustaldian nola agertuko den';
$string['cnfdefaultmode'] = 'Erabaki glosarioa lehen ikustaldian zein markotan agertuko den.';
$string['cnffullmatch'] = 'Zehaztu sarrera batek, estekatzen bada, modu lehenetsian testuarekin letra larri eta xeheetan bat etorri behar duen ala ez';
$string['cnflinkentry'] = 'Zehaztu sarrerak modu lehenetsian automatikoki estekatuko diren ala ez';
$string['cnflinkglossaries'] = 'Zehaztu glosariora automatikoki estekatu behar den ala ez';
$string['cnfrelatedview'] = 'Aukeratu estekatze automatikoa erabiltzean sarrerak ikusteko formatua.';
$string['cnfshowgroup'] = 'Zehaztu talde-banaketa erakutsi behar den ala ez';
$string['cnfsortkey'] = 'Aukeratu lehenetsitako ordenatze-gakoa.';
$string['cnfsortorder'] = 'Aukeratu lehenetsitako ordenatze-irizpidea.';
$string['cnfstudentcanpost'] = 'Zehaztu modu lehenetsian ikasleek sarrerak idatzi ahalko dituzten ala ez';
$string['comment'] = 'Iruzkina';
$string['commentdeleted'] = 'Iruzkina ezabatu da.';
$string['comments'] = 'Iruzkinak';
$string['commentson'] = 'Honen inguruko iruzkinak';
$string['commentupdated'] = 'Iruzkina eguneratu da.';
$string['completionentries'] = 'Ikasleak sarrerak sortu behar ditu:';
$string['completionentriesgroup'] = 'Sarrerak behar dira';
$string['concept'] = 'Kontzeptua';
$string['concepts'] = 'Kontzeptuak';
$string['configenablerssfeeds'] = 'Aukera honekin glosario guztietan ezar daitezke RSS jarioak. Glosario bakoitzaren ezarpenetan eskuz ezarri beharko dira jariook.';
$string['current'] = 'Orain ordenatuak {$a}';
$string['currentglossary'] = 'Oraingo glosarioa';
$string['date'] = 'data';
$string['dateview'] = 'Arakatu dataren arabera';
$string['defaultapproval'] = 'Aldez aurretik onartua';
$string['defaultapproval_help'] = 'Ez ezarriz gero, sarrerek irakaslearen onarpena beharko dute gainerako guztientzat ikusgai jarri aurretik.';
$string['defaulthook'] = 'Lehenetsitako gakoa';
$string['defaultmode'] = 'Lehenetsitako modua';
$string['defaultsortkey'] = 'Lehenetsitako giltza-mota';
$string['defaultsortorder'] = 'Lehenetsitako sailkatze-ordena';
$string['definition'] = 'Definizoa';
$string['definitions'] = 'Definizioak';
$string['deleteentry'] = 'Ezabatu sarrera';
$string['deletenotenrolled'] = 'Ezabatu matrikulatu gabeko erabiltzaileen sarrerak';
$string['deletingcomment'] = 'Iruzkina ezabatzen';
$string['deletingnoneemptycategory'] = 'Kategoria hau ezabatuta ez dira ezabatuko bertan dauden sarrerak. Besterik gabe, kategoria gabeko bezala agertuko dira.';
$string['descending'] = 'goitik behera';
$string['destination'] = 'Inportatutako sarreren helmuga';
$string['destination_help'] = 'Sarrerak inporta eta gehi daitezke oraingo glosariora edo glosario berri batera. Glosario berria XML fitxategian dagoen informazioan oinarrituta sortuko da.';
$string['displayformat'] = 'Erakusteko modua';
$string['displayformat_help'] = 'Sarrerak erakusteko 7 formatu ditugu aukeran:

* Arrunta, hiztegi erakoa - Ez da egilerik agertzen eta erantsitako fitxategiak esteka bezala agertzen dira.
* Jarraian eta egilerik gabe - Sarrerak bata bestearen atzetik agertzen dira banaketa-ikonoez banatuta.
* Osorik, egilea eta guzti - Foroen antzeko formatua, sarrera bakoitzaren egilearen informazioa gaineratzen du. Erantsitako fitxategiak esteka bezala agertzen dira.
* Osorik, egilerik gabe - Foroen antzeko formatua baina ez du sarrera bakoitzaren egilearen informaziorik gaineratzen. Erantsitako fitxategiak esteka bezala agertzen dira.
* Entziklopedia - Osorik, egilea eta guzti\'ren antzekoa baina erantsitako irudiak on-line erakusten dira.
* Sarrera-zerrenda - Kontzeptuak esteka gisa erakusten dira
* FAQ (Maiz egiten diren Galderak) - GALDERA eta ERANTZUNA hitzak kontzeptu eta definizioan automatikoki gehitzen ditu.';
$string['displayformatcontinuous'] = 'Jarraian eta egilerik gabe';
$string['displayformatdictionary'] = 'Arrunta, hiztegi erakoa';
$string['displayformatencyclopedia'] = 'Entziklopedia';
$string['displayformatentrylist'] = 'Sarrera-zerrenda';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Osorik, egilea eta guzti';
$string['displayformatfullwithoutauthor'] = 'Osorik, egilerik gabe';
$string['displayformats'] = 'Erakusteko moduak';
$string['displayformatssetup'] = 'Aukeratu erakusteko modua';
$string['duplicatecategory'] = 'Bikoiztu kategoria';
$string['duplicateentry'] = 'Bikoiztu sarrera';
$string['editalways'] = 'Beti editatu';
$string['editalways_help'] = 'Aukera honek ikasleek sarrerak edozein momentutan ala epe jakin baten barruan (normalean 30 minutuz) edita ditzaketen zehazten du.';
$string['editcategories'] = 'Editatu kategoriak';
$string['editentry'] = 'Editatu sarrera';
$string['editingcomment'] = 'Editatu iruzkina';
$string['entbypage'] = 'Sarrerak orriko';
$string['entries'] = 'Sarrerak';
$string['entrieswithoutcategory'] = 'Kategoriarik gabeko sarrerak';
$string['entry'] = 'Sarrera';
$string['entryalreadyexist'] = 'Sarrera hau dagoeneko existitzen da';
$string['entryapproved'] = 'Sarrera hau onartu da';
$string['entrydeleted'] = 'Sarrera ezabatuta';
$string['entryexported'] = 'Sarrera ondo esportatu da';
$string['entryishidden'] = '(sarrera hau une honetan ezkutuan dago)';
$string['entryleveldefaultsettings'] = 'Sarreren ezarpen lehenetsiak';
$string['entrysaved'] = 'Sarrera hau gorde da';
$string['entryupdated'] = 'Sarrera hau eguneratu da';
$string['entryusedynalink'] = 'Sarrera hau automatikoki estekatu beharko litzateke';
$string['entryusedynalink_help'] = 'Kudeatzaile batek gune mailako glosarioaren estekatze automatikoa gaitu badu eta laukitxo hau aukeratuta badago, sarrerak automatikoki estekatuko dira kontzeptuen hitz eta esaldiak ikastaroan zehar agertzen direnean.';
$string['errcannoteditothers'] = 'Ezin dituzu beste pertsonen sarrerak editatu.';
$string['errconceptalreadyexists'] = 'Kontzeptu hau dagoeneko existitzen da. Glosario honetan ezin dira sarrerak bikoiztu.';
$string['errdeltimeexpired'] = 'Ezin duzu hau ezabatu. Denbora amaitu egin da!';
$string['erredittimeexpired'] = 'Sarrera hau editatzeko denbora amaitu egin da.';
$string['errorparsingxml'] = 'Erroreak gertatu dira fitxategia aztertzean. Ziurtatu ezazu XML sintaxia ondo dagoela.';
$string['explainaddentry'] = 'Gehitu beste sarrera bat glosario honetara.<br />Kontzeptua eta definizioa derrigorrezko datuak dira.';
$string['explainall'] = 'Erakutsi sarrera GUZTIAK orri bakar batean';
$string['explainalphabet'] = 'Arakatu glosarioan aurkibide hau erabiliz';
$string['explainexport'] = 'Egin klik beheko botoian glosarioko sarrerak esportatzeko.<br/>Behera kargatu eta gorde ondo. Beti izango duzu aukera hori inportatzeko, ikastaro honetan edo beste batean.';
$string['explainimport'] = 'Inportatu beharreko fitxategia zehaztu eta prozesuaren irizpideak definitu behar dituzu.<p>Bidali zure eskaera eta berrikusi emaitzak.</p>';
$string['explainspecial'] = 'Erakutsi letraz hasten ez diren sarrerak';
$string['exportedentry'] = 'Esportatutako sarrera';
$string['exportentries'] = 'Esportatu sarrerak';
$string['exportentriestoxml'] = 'Esportatu sarrerak XML fitxategira';
$string['exportfile'] = 'Esportatu sarrerak fitxategi batera';
$string['exportglossary'] = 'Esportatu glosarioa';
$string['exporttomainglossary'] = 'Esportatu glosario nagusira';
$string['filetoimport'] = 'Inportatu beharreko fitxategia';
$string['filetoimport_help'] = 'Arakatu zure ordenagailuan eta aukeratu itzazu inportatu beharreko sarrerak dituzten XML fitxategiak.';
$string['fillfields'] = 'Kontzeptua eta definizioa derrigorrezko datuak dira';
$string['filtername'] = 'Automatikoki estekatutako glosarioa';
$string['fullmatch'] = 'Bilatu soilik hitz osoak';
$string['fullmatch_help'] = 'Aldagai honek estekatze automatikoa hitz osoekin egingo den ala ez definitzen du. Adibidez, gaituta egonez gero, "eta" izeneko glosario-sarrera bat ez da automatikoki "aldaketa" hitzarekin estekatuko.';
$string['glossary:approve'] = 'Onartzeko dauden sarrerak onartu';
$string['glossary:comment'] = 'Sortu iruzkinak';
$string['glossary:export'] = 'Esportatu sarrerak';
$string['glossary:exportentry'] = 'Esportatu sarrera bakarra';
$string['glossary:exportownentry'] = 'Esportatu sarrera bakarra zureetatik';
$string['glossary:import'] = 'Inportatu sarrerak';
$string['glossary:managecategories'] = 'Kudeatu kategoriak';
$string['glossary:managecomments'] = 'Kudeatu iruzkinak';
$string['glossary:manageentries'] = 'Kudeatu sarrerak';
$string['glossary:rate'] = 'Kalifikatu sarrerak';
$string['glossary:view'] = 'Ikusi glosarioa';
$string['glossary:viewallratings'] = 'Ikusi erabiltzaileek emandako kalifikazio guztiak';
$string['glossary:viewanyrating'] = 'Ikusi besteren batek denera jasotako kalifikazioak';
$string['glossary:viewrating'] = 'Ikusi denera jasotako kalifikazioak';
$string['glossary:write'] = 'Sortu sarrera berriak';
$string['glossaryleveldefaultsettings'] = 'Glosarioaren ezarpen lehenetsiak';
$string['glossarytype'] = 'Glosario-mota';
$string['glossarytype_help'] = 'Glosategi nagusira bigarren mailako edozein glosategiren sarrerak inporta daitezke. Ikastaroak glosategi nagusi bakarra izan dezake. Glosategietako sarrerak inportatzea beharrezkoa ez bada, glosategi guztiak izan daitezke bigarren mailakoak.';
$string['guestnoedit'] = 'Gonbidatuek ez dute glosarioa editatzeko baimenik';
$string['importcategories'] = 'Inportatu kategoriak';
$string['importedcategories'] = 'Inportatutako kategoriak';
$string['importedentries'] = 'Inportatutako sarrerak';
$string['importentries'] = 'Inportatu sarrerak';
$string['importentriesfromxml'] = 'Inportatu sarrerak XML fitxategi batetik';
$string['includegroupbreaks'] = 'Sartu talde-banaketak';
$string['isglobal'] = 'Glosario orokorra al da hau?';
$string['isglobal_help'] = 'Glosario orokorrak dituen sarrerak guneko edozein tokitatik estekatuak izan daitezke, eta ez soilik glosarioa duen ikastarotik. Soilik Kudeatzaileek ezar dezakete glosario bat orokor gisa.';
$string['letter'] = 'letra';
$string['linkcategory'] = 'Automatikoki estekatu nahi duzu kategoria hau?';
$string['linkcategory_help'] = 'Glosarioaren estekatze automatikoa gaitu bada eta ezarpen hau gaituta badago, kategoriaren izena automatikoki estekatuko da, ikastaroan azaltzen denean. Partaide batek kategoriaren izenarekin estekatzen duenean, glosarioko "Kategoriaren arabera bilatu" orrira bideratuko da.';
$string['linking'] = 'Estekatze automatikoa';
$string['mainglossary'] = 'Glosario nagusia';
$string['maxtimehaspassed'] = 'Sentitzen dugu, baina iruzkin hau ({$a}) editatzeko gehieneko denbora agortu egin duzu!';
$string['modulename'] = 'Glosarioa';
$string['modulename_help'] = 'Glosategiari esker erabiltzaileek definizioen biltegiak osa ditzakete, hiztegi baten antzera. Ikastaroan zehar kontzeptuaren hitz edo esaldiak agertzen direnean, glosategiko sarrerak automatikoki esteka daitezke.';
$string['modulenameplural'] = 'Glosarioak';
$string['newentries'] = 'Glosarioko sarrera berriak';
$string['newglossary'] = 'Glosario berria';
$string['newglossarycreated'] = 'Glosario berria sortu da.';
$string['newglossaryentries'] = 'Glosarioko sarrera berriak:';
$string['nocomment'] = 'Ez dago iruzkinik';
$string['nocomments'] = '(ez dago iruzkinik sarrera honetan)';
$string['noconceptfound'] = 'Ez dago kontzepturik edo definiziorik.';
$string['noentries'] = 'Sarrerarik ez atal honetan';
$string['noentry'] = 'Ez da sarrerarik aurkitu.';
$string['nopermissiontodelcomment'] = 'Ezin duzu beste pertsonen iruzkinik ezabatu';
$string['nopermissiontodelinglossary'] = 'Ezin duzu iruzkinik egin glosario honetan';
$string['nopermissiontoviewresult'] = 'Zeure sarreretako emaitzak baino ez ditzakezu ikusi';
$string['notapproved'] = 'oraindik onartu gabeko glosario-sarrera.';
$string['notcategorised'] = 'Kategoriarik gabe';
$string['numberofentries'] = 'Sarrera-kopurua';
$string['onebyline'] = '(lerro bakoitzeko bat)';
$string['page-mod-glossary-edit'] = 'Glosarioan sarrerak gehitzeko/editatzeko orria';
$string['page-mod-glossary-view'] = 'Ikusi glosarioa editatzeko orria';
$string['page-mod-glossary-x'] = 'Glosarioaren edozein orri';
$string['pluginadministration'] = 'Glosario kudeaketa';
$string['pluginname'] = 'Glosarioa';
$string['popupformat'] = 'Popup formatua';
$string['printerfriendly'] = 'Inprimatzeko bertsioa';
$string['printviewnotallowed'] = 'Inprimatzeko ikuspegia ez dago baimenduta';
$string['question'] = 'Galdera';
$string['rejectedentries'] = 'Onartu gabeko sarrerak';
$string['rejectionrpt'] = 'Onartu gabekoen txostena';
$string['resetglossaries'] = 'Ezabatu sarrerak ondokotik';
$string['resetglossariesall'] = 'Ezabatu glosario guztietako sarrerak';
$string['rssarticles'] = 'RSS jario berrien kopurua';
$string['rssarticles_help'] = 'Hemen RSS jarioan sartu beharreko glosario-sarrera kopurua aukera dezakezu. Oro har, 5 eta 20ren artean ezartzea egokia izan daiteke.';
$string['rsssubscriberss'] = 'Erakutsi RSS jarioa \'{$a}\' kontzeptuetarako';
$string['rsstype'] = 'Jarduera honetarako RSS jarioa';
$string['rsstype_help'] = 'Jarduera honetan RSS jarioak gaitzeko, aukeratu kontzeptuak egilea eta guzti edo egilerik gabe, jarioan gaineratzeko.';
$string['searchindefinition'] = 'Bilatu testu osoan';
$string['secondaryglossary'] = 'Bigarren mailako glosarioa';
$string['showall'] = 'Erakutsi "GUZTIAK" esteka';
$string['showall_help'] = 'Gaituz gero, partaideek sarrera guztiak batera ikus ditzakete.';
$string['showalphabet'] = 'Erakutsi alfabetoa';
$string['showalphabet_help'] = 'Gaituz gero, partaideek glosarioa arakatu ahal dute alfabetoko letren arabera.';
$string['showspecial'] = 'Erakutsi "Berezia" esteka';
$string['showspecial_help'] = 'Gaituz gero, partaideek glosarioa araka dezakete karaktere bereziak erabilita, adibidez,  @ edo # .';
$string['sortby'] = 'Ordenatze-irizpidea';
$string['sortbycreation'] = 'Sortu zeneko dataren arabera';
$string['sortbylastupdate'] = 'Orain gutxi aldaketak izan dituztenak';
$string['sortchronogically'] = 'Ordenatu kronologikoki';
$string['special'] = 'Berezia';
$string['standardview'] = 'Arakatu alfabetikoki';
$string['studentcanpost'] = 'Ikasleek sarrerak gehitzea daukate';
$string['totalentries'] = 'Sarrerak guztira';
$string['usedynalink'] = 'Estekatu automatikoki glosarioko sarrerak';
$string['usedynalink_help'] = 'Glosariorako esteka automatikoa kudeatzaileak gaitu badu eta ezarpen hau gaituta badago, "Gehitu sarrera berria" aukerari esker sarrerak automatikoki estekatuko dira kontzeptuen hitz  eta esaldiekin, ikastaroan zehar agertzen direnean.';
$string['waitingapproval'] = 'Onarpenaren zain';
$string['warningstudentcapost'] = '(Soilik glosario nagusia ez bada)';
$string['withauthor'] = 'Kontzeptuak eta egilea';
$string['withoutauthor'] = 'Kontzeptuak egilerik gabe';
$string['writtenby'] = 'Nork idatzia';
$string['youarenottheauthor'] = 'Iruzkina ez da zurea; beraz, ezin duzu editatu.';
