<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'eu', version '2.2'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Sarbide-kontrola';
$string['actionaftercorrectanswer'] = 'Erantzun zuzenaren ondorengo ekintza';
$string['actionaftercorrectanswer_help'] = 'Galdera bati zuzen erantzun ondoren, 3 aukera daude hurrengo orrirako:

* Arrunta - Jarraitu ikasgararen ibilbideari
* Erakutsi ikusi gabeko orri bat - Ausaz erakutsiko dira orriak bi aldiz erakutsi gabe
* Erakutsi erantzun gabeko orri bat - Ausaz erakutsiko dira orriak, erantzun gabeko galderak dituzten orriak erreikatu gabe';
$string['actions'] = 'Ekintzak';
$string['activitylink'] = 'Jarduerarekiko lotura';
$string['activitylink_help'] = 'Ikasgaiaren bukaeran ikastaroko beste jarduera baterako esteka eskaintzeko, aukeratu jarduera zabaltzen den menuan.';
$string['activitylinkname'] = 'Joan hona: {$a}';
$string['addabranchtable'] = 'Gehitu eduki-orria';
$string['addanendofbranch'] = 'Gehitu adar-taularen amaiera';
$string['addanewpage'] = 'Gehitu orri berria';
$string['addaquestionpage'] = 'Gehitu galdera-orria';
$string['addaquestionpagehere'] = 'Gehitu galdera-orria hemen';
$string['addbranchtable'] = 'Gehitu eduki-orria';
$string['addcluster'] = 'Gehitu multzoa';
$string['addedabranchtable'] = 'Eduki-orria gehitu da';
$string['addedanendofbranch'] = 'Adar-taularen amaiera gehitu da';
$string['addedaquestionpage'] = 'Galdera-orria gehitu da';
$string['addedcluster'] = 'Multzoa gehitu da';
$string['addedendofcluster'] = 'Multzo-amaiera gehitu da';
$string['addendofcluster'] = 'Gehitu multzo-amaiera';
$string['addpage'] = 'Gehitu orria';
$string['anchortitle'] = 'Eduki nagusiaren hasiera';
$string['and'] = 'ETA';
$string['answer'] = 'Erantzuna';
$string['answeredcorrectly'] = 'zuzen erantzunda.';
$string['answersfornumerical'] = 'Zenbakizko galderen erantzunek gehienezko eta gutxieneko balio-bikoteak izan behar dute';
$string['arrangebuttonshorizontally'] = 'Antolatu eduki-botoiak horizontalean?';
$string['attempt'] = 'Saiakera: {$a}';
$string['attempts'] = 'Saiakerak';
$string['attemptsdeleted'] = 'Ezabatutako saiakerak';
$string['attemptsremaining'] = '{$a} saiakera pendiente daukazu';
$string['available'] = 'Hasiera-data';
$string['averagescore'] = 'Batez besteko puntuazioa';
$string['averagetime'] = 'Batez besteko denbora';
$string['branch'] = 'Edukia';
$string['branchtable'] = 'Edukia';
$string['cancel'] = 'Utzi';
$string['cannotfindanswer'] = 'Errorea: ezin da erantzuna aurkitu';
$string['cannotfindattempt'] = 'Errorea: ezin da saiakera aurkitu';
$string['cannotfindessay'] = 'Errorea: ezin da entsegua aurkitu';
$string['cannotfindfirstgrade'] = 'Errorea: ezin dira kalifikazioak aurkitu';
$string['cannotfindfirstpage'] = 'Ezin da lehenengo orria aurkitu';
$string['cannotfindgrade'] = 'Ezin da kalifikazioa aurkitu';
$string['cannotfindnewestgrade'] = 'Errorea: ezin da azken kalifikazioa aurkitu';
$string['cannotfindnextpage'] = 'Ikasgaiaren segurtasun-kopia: Hurrengo orria ez da aurkitu!';
$string['cannotfindpagerecord'] = 'Gehitu adarraren amaiera: ez da orriaren erregistroa aurkitu';
$string['cannotfindpages'] = 'Ezin dira Ikasgaiaren orriak aurkitu';
$string['cannotfindpagetitle'] = 'Baieztatu ezabaketa: ez da orriaren izenburua aurkitu';
$string['cannotfindpreattempt'] = 'Ez da aurreko saiakeraren erregistroa aurkitu!';
$string['cannotfindrecords'] = 'Errorea: ezin izan dira ikasgaiaren erregistroak aurkitu';
$string['cannotfindtimer'] = 'Errorea: ezin izan dira lesson_timer erregistroak aurkitu';
$string['cannotfinduser'] = 'Errorea: ezin dira erabiltzaileak aurkitu';
$string['canretake'] = '{$a} (e)k ikasgaia berriz har dezan baimendu';
$string['casesensitive'] = 'Erabil adierazpen erregularrak';
$string['casesensitive_help'] = 'Egin klik laukitxoan erantzunen analisian adierazpen erregularrak erabiltzeko.';
$string['checkbranchtable'] = 'Egiaztatu eduki-orria';
$string['checkedthisone'] = 'Hau egiaztatu da.';
$string['checknavigation'] = 'Egiaztatu nabigazioa';
$string['checkquestion'] = 'Egiaztatu galdera';
$string['classstats'] = 'Taldeko estatistikak';
$string['clicktodownload'] = 'Egin klik ondoko estekan fitxategia jaisteko.';
$string['clicktopost'] = 'Zure kalifikazioa puntuazio onenen zerrendara bidaltzeko hemen klik egin.';
$string['cluster'] = 'Multzoa';
$string['clusterjump'] = 'Multzo batean ikusi gabeko galdera';
$string['clustertitle'] = 'Multzoa';
$string['collapsed'] = 'Tolestua';
$string['comments'] = 'Zure iruzkinak';
$string['completed'] = 'Osatuta';
$string['completederror'] = 'Osatu ikasgaia';
$string['completethefollowingconditions'] = 'Jarraitzeko, baldintza hauek bete beharko dituzu <b>{$a}</b> ikasgaian.';
$string['conditionsfordependency'] = 'Mendekotasun-baldintza(k)';
$string['configactionaftercorrectanswer'] = 'Erantzun zuzen baten ondoren berezko ekintza';
$string['configmaxanswers'] = 'Lehenetsitako gehieneko erantzun-kopurua orriko';
$string['configmaxhighscores'] = 'Erakutsi beharreko puntuazio altuen kopurua';
$string['configmediaclose'] = 'Erakutsi itxiera-botoia estekatutako media-fitxategiarentzat zabaldutako popup leihoan.';
$string['configmediaheight'] = 'Estekatutako media-fitxategiaren popup leihoaren altuera zehazten du.';
$string['configmediawidth'] = 'Estekatutako media-fitxategiaren popup leihoaren zabalera zehazten du.';
$string['configslideshowbgcolor'] = 'Diapositiba-aurkezpenaren atzeko kolorea, gaituta egonez gero';
$string['configslideshowheight'] = 'Diapositiba-aurkezpenaren altuera zehazten du, gaituta egonez gero';
$string['configslideshowwidth'] = 'Diapositiba-aurkezpenaren zabalera zehazten du, gaituta egonez gero';
$string['confirmdelete'] = 'Ezabatu orria';
$string['confirmdeletionofthispage'] = 'Ziurtatu orri hau ezabatu nahi duzula';
$string['congratulations'] = 'Zorionak! Ikasgaiaren amaierara iritsi zara';
$string['continue'] = 'Jarraitu';
$string['continuetoanswer'] = 'Jarraitu erantzunak aldatzeko.';
$string['continuetonextpage'] = 'Jarraitu hurrengo orrira.';
$string['correctanswerjump'] = 'Erantzun zuzenerako jauzia';
$string['correctanswerscore'] = 'Erantzun zuzenaren puntuazioa';
$string['correctresponse'] = 'Erantzun zuzena';
$string['credit'] = 'Kreditua';
$string['customscoring'] = 'Puntuazio pertsonalizatua';
$string['customscoring_help'] = 'Gaituz gero, erantzun bakoitzari zenbakizko kalifikazioa eman ahal zaio (positiboa edo negatiboa).';
$string['deadline'] = 'Itxiera-data';
$string['defaultessayresponse'] = 'Zure entsegua ikastaroko arduradunak zuzenduko du.';
$string['deleteallattempts'] = 'Ezabatu ikasgaiaren saiakera guztiak';
$string['deletedefaults'] = 'Lehenetsitako {$a} x ikasgai ezabatu da';
$string['deletedpage'] = 'Orria ezabatu da';
$string['deleting'] = 'Ezabatzen';
$string['deletingpage'] = 'Orria ezabatzen: {$a}';
$string['dependencyon'] = 'Honen menpekoa:';
$string['dependencyon_help'] = 'Ezarpen honek baimentzen du ikasgai honetarako sarbidea ikastaro bereko beste ikasgai batean lortutako emaitzaren araberakoa izatea. Erabilitako denbora, osatuta dagoen edo "kalifikazioa hau baino hobea" motako aldagaien edozein konbinaketa erabil daiteke.';
$string['description'] = 'Deskribapena';
$string['detailedstats'] = 'Estatistika zehatzak';
$string['didnotanswerquestion'] = 'Galdera honi ez diozu erantzunik eman.';
$string['didnotreceivecredit'] = 'Ez duzu krediturik jaso';
$string['displaydefaultfeedback'] = 'Erakutsi berezko atzeraelikadura';
$string['displaydefaultfeedback_help'] = 'Gaituz gero, galdera baten erantzuna aurkitzen ez bada "Hauxe da erantzun zuzena" edo "Hauxe da erantzun okerra" erantzun lehenetsia erakutsiko da.';
$string['displayhighscores'] = 'Erakutsi puntuazio onenak';
$string['displayinleftmenu'] = 'Ezker aldeko menuan erakutsi?';
$string['displayleftif'] = 'Erakutsi ezkerreko menua puntuazioa ondorengo hau baino altuagoa bada bakarrik:';
$string['displayleftmenu'] = 'Erakutsi ezker aldeko menua';
$string['displayleftmenu_help'] = 'Gaituz gero, orri-zerrenda erakutsiko da.';
$string['displayofgrade'] = 'Erakutsi kalifikazioa (ikasleentzat soilik)';
$string['displayreview'] = 'Eman aukera galderari berriz erantzuteko';
$string['displayreview_help'] = 'Gaituz gero, galdera bat modu okerrean erantzuten denean ikasleari puntuazioan eragin gabe berriz saiatzeko edo ikasgaiarekin jarraitzeko aukera ematen zaio.';
$string['displayscorewithessays'] = 'Automatikoki kalifikatutako galderetan hau da zure puntuazioa: {$a->score} posible zen gehienezko puntuazio honetatik: {$a->tempmaxgrade}.<br> {$a->essayquestions} galdera(k) beranduago kalifikatuko dira eta zure azken emaitzari erantsiko zaizkio aurrerago.<br><br>Oraingoz, eta entsegu-galdera(k) kontuan hartu gabe, zure emaitza {$a->score} (e)koa da {$a->grade} (e)tik';
$string['displayscorewithoutessays'] = 'Zure puntuazioa hau da: {$a->score} (gehienekoa {$a->grade}(e)tik).';
$string['edit'] = 'Editatu';
$string['editingquestionpage'] = '{$a} galdera-orria editatzen';
$string['editlessonsettings'] = 'Editatu ikasgaiaren ezarpenak';
$string['editpage'] = 'Editatu orriaren edukiak';
$string['editpagecontent'] = 'Editatu orriaren edukiak';
$string['email'] = 'Posta elektronikoa';
$string['emailallgradedessays'] = 'Bidali posta elektroniko bidez kalifikatutako entsegu GUZTIAK';
$string['emailgradedessays'] = 'Bidali posta elektroniko bidez kalifikatutako entseguak';
$string['emailsuccess'] = 'E-mailak ondo bidali dira';
$string['emptypassword'] = 'Pasahitza ezin da hutsik egon';
$string['endofbranch'] = 'Adarraren amaiera';
$string['endofcluster'] = 'Multzoaren amaiera';
$string['endofclustertitle'] = 'Multzoaren amaiera';
$string['endoflesson'] = 'Ikasgaiaren amaiera';
$string['enteredthis'] = 'hau sartuta.';
$string['entername'] = 'Puntuazio onenen zerrendarako goitizena idatzi';
$string['enterpassword'] = 'Idatzi pasahitza, mesedez:';
$string['eolstudentoutoftime'] = 'Kontuz: Ikasgai hau egiteko finkatu zen denbora-epea gainditu duzu. Agian zure azken erantzuna ez da kontuan hartu epea amaitu ondoren eman baduzu.';
$string['eolstudentoutoftimenoanswers'] = 'Ez duzu erantzunik eman. Ikasgai honetan 0 puntu lortu duzu.';
$string['essay'] = 'Entsegua';
$string['essayemailmessage'] = '<p>Entsegua:<blockquote>{$a->question}</blockquote></p><p>Zure erantzuna:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher} iruzkinak:<blockquote><em>{$a->comment}</em></blockquote></p><p>Zuk {$a->earned} jaso duzu entsegu-galdera honetako {$a->outof} (e)tik.</p><p>Ikasgai honetan zure kalifikazioa aldatu egin da eta orain hau da: {$a->newgrade}%.</p>';
$string['essayemailsubject'] = '{$a} galderarako zure kalifikazioa';
$string['essays'] = 'Entseguak';
$string['essayscore'] = 'Entseguaren puntuazioa';
$string['fileformat'] = 'Fitxategi-formatua';
$string['finish'] = 'Amaitu';
$string['firstanswershould'] = 'Lehenengo erantzunak erantzun "Zuzena" orria jauzi egin behar luke';
$string['firstwrong'] = 'Sentitzen dugu. Ez duzu puntua lortu zure erantzuna zuzena izan ez delako. Berriz saiatu nahi al duzu? (ikasteko bakarrik, ez puntua lortzeko).';
$string['flowcontrol'] = 'Ibilbidearen kontrola';
$string['full'] = 'Zabaldua';
$string['general'] = 'Orokorra';
$string['gotoendoflesson'] = 'Joan ikasgaiaren amaierara';
$string['grade'] = 'Kalifikazioa';
$string['gradebetterthan'] = 'Kalifikazioa (%) baino handiagoa';
$string['gradebetterthanerror'] = 'Ehuneko {$a} baino kalifikazio handiagoa lortu';
$string['gradeessay'] = 'Kalifikatu entsegu galderak ({$a->notgradedcount} kalifikatu gabe eta {$a->notsentcount} bidali gabe)';
$string['gradeis'] = 'Kalifikazioa {$a} da';
$string['gradeoptions'] = 'Kalifikazio-aukerak';
$string['handlingofretakes'] = 'Saiakera errepikatuen erabilera';
$string['handlingofretakes_help'] = 'Ikasgaia berriz egitea baimenduz gero, ezarpen honek zehazten du ikasgaiaren kalifikazioa saiakera guztien arteko media ala altuena izango den.';
$string['havenotgradedyet'] = 'Oraindik ez kalifikatua.';
$string['here'] = 'hemen';
$string['highscore'] = 'Puntuazio altua';
$string['highscores'] = 'Puntuazio altuak';
$string['hightime'] = 'Denbora altua';
$string['importcount'] = '{$a} galderak inportatzen';
$string['importppt'] = 'Inportatu PowerPoint-a';
$string['importppt_help'] = 'Aukera honek PowerPoint 2003ko diapositibak web orri gisa bilduta dituen  zip fitxategia ikasgaira ekartzea ahalbidetzen du.';
$string['importquestions'] = 'Inportatu galderak';
$string['importquestions_help'] = 'Funtzio honek testu-fitxategietatik hainbat formatutako galderak inportatzeko aukera ematen du.';
$string['insertedpage'] = 'Txertatutako orria';
$string['invalidfile'] = 'Fitxategi baliogabea';
$string['invalidid'] = 'Ez da modulu edo ikasgaiaren ID gainditu ikastaroan';
$string['invalidlessonid'] = 'Ikasgaiaren IDa ez da egokia';
$string['invalidpageid'] = 'Orriaren ID baliogabea';
$string['jump'] = 'Jauzia';
$string['jumps'] = 'Jauziak';
$string['jumps_help'] = 'Erantzun (galderetarako) edo deskribapen (eduki-orrietarako) bakoitzak dagokion jauzia du. Jauzia erlatiboa izan daiteke, horri hau edo hurrengo orria, adibidez, edo erabatekoa, ikasgaiko orrietako bat zehaztuta.';
$string['jumpsto'] = '<em>{$a}</em>rako jauziak';
$string['leftduringtimed'] = 'Denbora-epe finkoko ikasgaia eten da.<br/>Berriz hasteko egin klik "Jarraitu" botoian, mesedez.';
$string['leftduringtimednoretake'] = 'Denbora-epe finkoko ikasgaia eten da eta<br/>ez dago berriz hasteko edo jarraitzeko baimenik.';
$string['lesson:edit'] = 'Editatu ikasgaia';
$string['lesson:manage'] = 'Kudeatu ikasgaia';
$string['lessonattempted'] = 'Ikasgai honetan saiakera egin da';
$string['lessonclosed'] = 'Ikasgai hau {$a} egunean itxi zen.';
$string['lessoncloses'] = 'Ikasgaia ixten da';
$string['lessoncloseson'] = 'Ikasgaia data honetan itxiko da: {$a}';
$string['lessonformating'] = 'Ikasgaia formateatzen';
$string['lessonmenu'] = 'Ikasgaiaren menua';
$string['lessonnotready'] = 'Ikasgai hau ez dago praktikatzeko prest. Zure {$a} (r)ekin harremanetan jarri, mesedez.';
$string['lessonnotready2'] = 'Ikasgai hau ez dago prest.';
$string['lessonopen'] = 'Ikasgai hau {$a} egunean irekiko da.';
$string['lessonopens'] = 'Ikasgaia ireki da';
$string['lessonpagelinkingbroken'] = 'Ez da lehenengo orririk aurkitu. Seguru aski ikasgaiaren orriarekiko esteka hautsita dago. Administratzailearekin harremanetan jarri, mesedez.';
$string['lessonstats'] = 'Ikasgaiaren estatistikak';
$string['linkedmedia'] = 'Estekatutako media';
$string['loginfail'] = 'Sarrerak huts egin du. Saiatu berriro, mesedez...';
$string['lowscore'] = 'Puntuazio baxua';
$string['lowtime'] = 'Denbora baxua';
$string['manualgrading'] = 'Kalifikatu entseguak';
$string['matchesanswer'] = 'Erantzunarekin bat dator';
$string['matching'] = 'Lotu';
$string['matchingpair'] = 'Lotzeko {$a}. bikotea';
$string['maxgrade'] = 'Gehieneko kalifikazioa';
$string['maxgrade_help'] = 'Balio honek ikasgai batean lor daitekeen gehienezko kalifikazioa adierazten du. 0 ezarriz gero, ikasgaia ez da kalifikazio-orrietan agertuko.';
$string['maxhighscores'] = 'Erakusteko puntuazio altuenen kopurua';
$string['maximumnumberofanswersbranches'] = 'Gehieneko erantzun-kopurua';
$string['maximumnumberofanswersbranches_help'] = 'Ezarpen honek zehazten du ikasgaian erabiliko den gehienezko erantzun-kopurua. Egia/gezurra galderak bakarrik erabiltzen badira, 2 ezar daiteke. Edonoiz alda daiteke ezarpen hau, irakasleak ikusten duenari bakarrik eragiten diolako eta ez datuei.';
$string['maximumnumberofattempts'] = 'Gehienezko saiakera-kopurua';
$string['maximumnumberofattempts_help'] = 'Ezarpen honek zehazten du galdera bakoitzeko gehieneko saiakera-kopurua. Hainbat aldiz oker erantzunda gehieneko hori gainditzen denean, ikasgaiko hurrengo orria erakutsiko da.';
$string['maximumnumberofattemptsreached'] = 'Gehieneko saiakera-kopurura iritsi zara. Hurrengo orrira jauzi';
$string['maxtime'] = 'Denbora-muga (minututan)';
$string['maxtimewarning'] = '{$a} minutu daukazu ikasgaia bukatzeko.';
$string['mediaclose'] = 'Ixteko botoia erakutsi:';
$string['mediafile'] = 'Pop-up-a fitxategi edo web-orrirako';
$string['mediafilepopup'] = 'Egin klik hemen ikusteko';
$string['mediaheight'] = 'Popup leihoaren altuera:';
$string['mediawidth'] = 'Popup leihoaren zabalera:';
$string['messageprovider:graded_essay'] = 'Saiakera kalifikatu izanaren jakinarazpena';
$string['minimumnumberofquestions'] = 'Gutxieneko galdera-kopurua';
$string['minimumnumberofquestions_help'] = 'Ezarpen honek zehazten du jardueraren kalifikazioa kalkulatzeko erabiliko den gutxieneko galdera-kopurua. Ikasgaiak eduki-orri bat edo gehiago baditu, gutxieneko galdera-kopurua zero ezarri beharko da.

Esate baterako 20 ezartzen bada, ikasgaiaren hasiera orrian horrelako testuren bat gehitzea gomendatzen da: " Ikasgai honetan gutxienez 20 galderari erantzungo diozula espero da. Gehiago ere erantzun ditzakezu, nahi baduzu. Bestela, 20 baino gutxiagori erantzuten badiozu, 20 erantzuten saiatu bazina bezala kalkulatuko da zure kalifikazioa."';
$string['missingname'] = 'Mesedez, idatzi goitizena';
$string['modattempts'] = 'Baimendu ikaslearen berrikuspena';
$string['modattempts_help'] = 'Gaituz gero, ikasleek ikasgaian zehar nagiba dezakete eta berriz hasierara itzuli.';
$string['modattemptsnoteacher'] = 'Ikaslearen berrikuspena soilik ikasleen eskura dago.';
$string['modulename'] = 'Ikasgaia';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" />&nbsp;<b>Ikasgaia</b></p>

<div class="indent">
<p>Ikasgaiak edukiak ematen ditu era malguan. Orri-segida bat da. Bakoitzaren amaieran galdera bat eta hainbat erantzun egon ohi dira. Ikasleak egindako aukeraren arabera, hurrengo orrira igaroko da edo aurreko batera. Ikasgaian zehar era sinplean edo konplexuan nabigatu ahal izango da, aurkezten den materialaren egituraren arabera, neurri handi batean.
</div>';
$string['modulenameplural'] = 'Ikasgaiak';
$string['move'] = 'Mugitu orria';
$string['movedpage'] = 'Orria mugitu da';
$string['movepagehere'] = 'Mugitu orria hona';
$string['moving'] = 'Orria mugitzen: {$a}';
$string['multianswer'] = 'Erantzun anizkoitza';
$string['multianswer_help'] = 'Egin klik laukitxoan aukera bat baino gehiago zuzena bada.';
$string['multichoice'] = 'Aukera anizkoitza';
$string['multipleanswer'] = 'Erantzun anizkoitza';
$string['nameapproved'] = 'Izena onartu da';
$string['namereject'] = 'Sentitzen dugu. Iragazkiak ez du zure izena onartu.<br/>Beste izen batekin saiatu, mesedez.';
$string['new'] = 'berria';
$string['nextpage'] = 'Hurrengo orria';
$string['noanswer'] = 'Ez da erantzunik eman';
$string['noattemptrecordsfound'] = 'Ez da saiakeren erregistrorik aurkitu. Kalifikaziorik gabe';
$string['nobranchtablefound'] = 'Ez da eduki-orririk aurkitu';
$string['nocommentyet'] = 'Iruzkinik ez oraindik.';
$string['nocoursemods'] = 'Ez da jarduerarik aurkitu';
$string['nocredit'] = 'Ez duzu krediturik';
$string['nodeadline'] = 'Ez dago eperik';
$string['noessayquestionsfound'] = 'Ikasgai honetan ez da entsegu-galderarik aurkitu.';
$string['nohighscores'] = 'Ez dago gehinezko puntuaziorik';
$string['nolessonattempts'] = 'Ez da ikasgai hau praktikatzeko saiakerarik egin.';
$string['nooneansweredcorrectly'] = 'Inork ez du ondo erantzun.';
$string['nooneansweredthisquestion'] = 'Inork ez du galdera hau erantzun.';
$string['noonecheckedthis'] = 'Inork ez du hau egiaztatu.';
$string['nooneenteredthis'] = 'Inork ez du hau sartu.';
$string['noonehasanswered'] = 'Inork ez dio entsegu-galderari oraingoz erantzun.';
$string['noretake'] = 'Ezin duzu ikasgai hau berriz hasi.';
$string['normal'] = 'Normala - jarraitu ikasgaiaren ibilbidea';
$string['notcompleted'] = 'Ez osatua';
$string['notdefined'] = 'Definitu gabe';
$string['nothighscore'] = 'Ez da finkatu {$a} puntuazio altuenen zerrenda.';
$string['notitle'] = 'Izenbururik gabe';
$string['numberofcorrectanswers'] = 'Erantzun zuzenen kopurua: {$a}';
$string['numberofcorrectmatches'] = 'Ondo osatutako bikote kopurua: {$a}';
$string['numberofpagestoshow'] = 'Erakutsi beharreko orriak';
$string['numberofpagestoshow_help'] = 'Erakutsi beharreko orri-kopurua (Txartelak) Balore hau Txartel erako ikasgaietan bakarrik (<i>Flash Card</i>)
erabiltzen da. Berez ematen duen balorea zerokoa da eta horrek
adierazten du ikasgaian Orri/Txartel guztiak erakutsiko direla.
Balorea zero ez eta beste bat bada, orri-kopuru hori erakutsiko da.
Orri/Txartel kopuru hori erakutsita ikasgaiaren amaiera etorriko da
eta ikasleak lortutako kalifikazioa erakutsiko da. Emandako balorea ikasgaiaren orri-kopurua baino altuagoa bada, orri guztiak erakutsiko dira.';
$string['numberofpagesviewed'] = 'Erantzundako galdera-kopurua: {$a}';
$string['numberofpagesviewednotice'] = 'Erantzundako galdera-kopurua: {$a->nquestions}; (Gutxienez, {$a->minquestions} erantzun beharko zenituzke)';
$string['numerical'] = 'Zenbakizkoa';
$string['ongoing'] = 'Erakutsi metatutako puntuazioa';
$string['ongoing_help'] = 'Gaituz gero, orri bakoitzak ikasleak lor daitezkeen puntu guztietatik zenbat lortu duen erakustiko du.';
$string['ongoingcustom'] = 'Ikasgai hau gehienez {$a->score} punturekin balioesten da. Zuk {$a->score} puntu lortu duzu gehieneko {$a->currenthigh} puntutatik.';
$string['ongoingnormal'] = 'Zuk {$a->viewed} galderatik {$a->correct} ondo erantzun duzu.';
$string['onpostperpage'] = 'Mezu bakarra kalifikazioko';
$string['options'] = 'Aukerak';
$string['or'] = 'edo';
$string['ordered'] = 'Ordenatua';
$string['other'] = 'Bestelakoak';
$string['outof'] = '{$a} (e)tik kanpo';
$string['overview'] = 'Laburpena';
$string['overview_help'] = 'Ikasgaia hainbat orriz eta aukeran eduki-orriz osatuta dago. Orri batek eduki bat du eta normaleak galdera batekin bukatzen da. Galderaren erantzun bakoitzarekin jauzi bat dago lotuta. Jauzia erlatiboa izan daiteke, orri hau edo hurrengo orria, adibidez; edo erabatekoa, ikasgaiko orrietako bat zehaztuta. Eduki-orria ikasgaiko beste orri batzuetarako estekak dituen orria da, adibidez Edukien taula bat.';
$string['page'] = 'Orria: {$a}';
$string['page-mod-lesson-edit'] = 'Editatu ikasgaiaren orria';
$string['page-mod-lesson-view'] = 'Ikusi edo aurreikusi ikasgaiaren orria';
$string['page-mod-lesson-x'] = 'Ikasgaiaren edozein orri';
$string['pagecontents'] = 'Orriaren edukiak';
$string['pages'] = 'Orriak';
$string['pagetitle'] = 'Orriaren izenburua';
$string['password'] = 'Pasahitza';
$string['passwordprotectedlesson'] = '{$a} pasahitzaz babestutako ikasgaia da.';
$string['pleasecheckoneanswer'] = 'Aukeratu erantzun bat';
$string['pleasecheckoneormoreanswers'] = 'Aukeratu erantzun bat edo gehiago';
$string['pleaseenteryouranswerinthebox'] = 'Idatzi zure erantzuna kutxan, mesedez';
$string['pleasematchtheabovepairs'] = 'Bikote hauen arteko harremana aurkitu, mesedez';
$string['pluginadministration'] = 'Ikasgaiaren kudeaketa';
$string['pluginname'] = 'Ikasgaia';
$string['pointsearned'] = 'Irabazitako puntuak';
$string['postprocesserror'] = 'Errorea gertatu da prozesamenduaren ostean!';
$string['postsuccess'] = 'Mezu arrakastatsua';
$string['pptsuccessfullimport'] = 'Ondo inportatu dira orriak igotako PowerPoint aurkezpenetik';
$string['practice'] = 'Praktikako ikasgaia';
$string['practice_help'] = 'Praktikako ikasgaiak ez dira kalifikazio-liburuan erakustiko.';
$string['preprocesserror'] = 'Errorea gertatu da prozesamenduaren aurretik!';
$string['preview'] = 'Aurreikusi';
$string['previewlesson'] = 'Aurreikusi {$a}';
$string['previouspage'] = 'Aurreko orria';
$string['processerror'] = 'Errorea gertatu da prozesamenduan!';
$string['progressbar'] = 'Aurrerapen-barra';
$string['progressbar_help'] = 'Gaituz gero, ikasgaiaren orrien beheko aldean osatze-mailaren gutxi gorabeherako ehunekoaren barra bat erakutsiko da.';
$string['progressbarteacherwarning'] = '{$a}(e)k ez du aurrerapen-barra ikusten';
$string['progressbarteacherwarning2'] = 'Ikasgaia editatzeko baimena duzunez, zuk ez duzu aurrerapen-barra ikusiko';
$string['progresscompleted'] = 'Ikasgai honen % {$a} osatu duzu';
$string['qtype'] = 'Orri-mota';
$string['question'] = 'Galdera';
$string['questionoption'] = 'Galdera';
$string['questiontype'] = 'Galdera-mota';
$string['randombranch'] = 'Ausazko eduki-orria';
$string['randompageinbranch'] = 'Adar baten barruko ausazko galdera';
$string['rank'] = 'Bitartea';
$string['rawgrade'] = 'Puntuazio gordina';
$string['receivedcredit'] = 'Kreditu jasoa';
$string['redisplaypage'] = 'Orria berriz erakutsi';
$string['report'] = 'Txostena';
$string['reports'] = 'Txostenak';
$string['response'] = 'Erantzuna';
$string['retakesallowed'] = 'Ikasgaia berriz hastea baimenduta';
$string['retakesallowed_help'] = 'Gaituz gero, ikasleek behin baino gehiagotan erantzun ahal diote ikasgaiari.';
$string['returnto'] = 'Itzuli {$a}-(r)a';
$string['returntocourse'] = 'Ikastarora itzuli';
$string['review'] = 'Berrikuspena';
$string['reviewlesson'] = 'Berrikusi ikasgaia';
$string['reviewquestionback'] = 'Bai, berriz saiatu nahiko nuke';
$string['reviewquestioncontinue'] = 'Ez, hurrengora pasa nahi dut';
$string['sanitycheckfailed'] = '\'Sanity Check-ek\' huts egin du: Saiakera hau ezabatu da';
$string['savechanges'] = 'Gorde aldaketak';
$string['savechangesandeol'] = 'Gorde aldaketa guztiak eta joan ikasgaiaren amaierara.';
$string['savepage'] = 'Gorde orria';
$string['score'] = 'Puntuazioa';
$string['scores'] = 'Puntuazioak';
$string['secondpluswrong'] = 'Ez. Berriz saiatu nahi al duzu?';
$string['selectaqtype'] = 'Aukeratu galdera-mota';
$string['shortanswer'] = 'Erantzun laburra';
$string['showanunansweredpage'] = 'Erakutsi erantzun ez den orri bat';
$string['showanunseenpage'] = 'Erakutsi ikusi ez den orri bat';
$string['singleanswer'] = 'Erantzun bakar bat';
$string['skip'] = 'Utzi alde batera nabigazioa';
$string['slideshow'] = 'Diaporama';
$string['slideshow_help'] = 'Gaituz gero, ikasgaia diaporama gisa erakutsiko da, altuera eta zabalera finkoa duela.';
$string['slideshowbgcolor'] = 'Diaporamaren atzeko planoaren kolorea';
$string['slideshowheight'] = 'Diaporamaren altuera';
$string['slideshowwidth'] = 'Diaporamaren zabalera';
$string['startlesson'] = 'Hasi ikasgaia';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} (r)en {$a->attempt} saiakera';
$string['studentname'] = '{$a} Izena';
$string['studentoneminwarning'] = 'Kontuz: Ikasgaia amaitzeko minutu bat edo gutxiago geratzen zaizu.';
$string['studentresponse'] = '{$a}(r)en erantzuna';
$string['submit'] = 'Bidali';
$string['submitname'] = 'Izena bidali';
$string['teacherjumpwarning'] = 'Ikasgai honetan {$a->cluster} edo {$a->unseen} jauzia erabiltzen ari da. Bere ordez, hurrengo orrirako jauzia erabiliko da. Ikasle gisa sartu jauzi horiek probatzeko.';
$string['teacherongoingwarning'] = 'Metatutako puntuazioa ikasleari erakusten zaio solik. Metatutako puntuazioa probatzeko ikasle gisa sartu.';
$string['teachertimerwarning'] = 'Denbora-neurgailua soilik ikasleei erakusten zaie. Denbora-neurgailua probatzeko ikasle gisa sartu zaitez.';
$string['thatsthecorrectanswer'] = 'Hauxe da erantzun zuzena';
$string['thatsthewronganswer'] = 'Hauxe da erantzun okerra';
$string['thefollowingpagesjumptothispage'] = 'Orri hauek honetarako jauzia dute';
$string['thispage'] = 'Orri hau';
$string['timeremaining'] = 'Geratzen den denbora';
$string['timespenterror'] = 'Eman gutxienez {$a} minutu Ikasgai honi';
$string['timespentminutes'] = 'Emandako denbora (minututan)';
$string['timetaken'] = 'Erabilitako denbora';
$string['topscorestitle'] = '{$a} puntuazio altuenak';
$string['truefalse'] = 'Egia/gezurra';
$string['unabledtosavefile'] = 'Igotako fitxategia ezin izan da gorde';
$string['unknownqtypesnotimported'] = 'Onartzen ez diren galdera-motetako {$a} galdera ez dira inportatu';
$string['unseenpageinbranch'] = 'Eduki-orrian ikusi ez den galdera';
$string['unsupportedqtype'] = 'Galdera mota ez da onartzen ({$a})!';
$string['updatedpage'] = 'Orria eguneratu da';
$string['updatefailed'] = 'Eguneratzeak huts egin du';
$string['usemaximum'] = 'Erabili gehienekoa';
$string['usemean'] = 'Erabili batez bestekoa';
$string['usepassword'] = 'Pasahitzaz babestutako ikasgaia';
$string['usepassword_help'] = 'Gaituz gero, ikasgaia eskuratzeko pasahitza eskatuko da.';
$string['viewgrades'] = 'Ikusi kalifikazioak';
$string['viewhighscores'] = 'Ikusi puntuazio altuenen zerrenda';
$string['viewreports'] = 'Ikusi {$a->student}(e)k osatutako {$a->attempts} saiakera';
$string['viewreports2'] = 'Ikusi osatutako {$a} saiakera';
$string['welldone'] = 'Ederki!';
$string['whatdofirst'] = 'Nondik hasi nahi duzu?';
$string['wronganswerjump'] = 'Erantzun okerrerako jauzia';
$string['wronganswerscore'] = 'Erantzun okerraren puntuazioa';
$string['wrongresponse'] = 'Erantzun okerra';
$string['xattempts'] = '{$a} saiakera';
$string['youhaveseen'] = 'Ikasgai honetako orri bat edo gehiago ikusi duzu jadanik.<br />Ikusitako azken orritik hasi nahi al duzu?';
$string['youmadehighscore'] = 'Puntuazio altuenen {$a} zerrendan egin duzu.';
$string['youranswer'] = 'Zure erantzuna';
$string['yourcurrentgradeis'] = 'Oraingo zure kalifikazioa {$a} da';
$string['yourcurrentgradeisoutof'] = 'Zure oraingo kalifikazioa {$a->grade} da gehieneko {$a->total}(e)tik.';
$string['youshouldview'] = 'Gutxienez hau ikusi beharko zenuke: {$a}';
